Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: Mail

Search ports for:

E-Mail - Pakete und Werkzeuge.

MailScanner-5.1.2_1
Powerful virus/spam scanning framework for mail gateways
Long description | Changes | Main Web Site
Maintained by: crees@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_7, bash-4.4.23_1, ca_root_nss-3.40.1, clamav-0.101.0_1, curl-7.62.0, gettext-runtime-0.19.8.1_2, gnupg1-1.4.23_1, indexinfo-0.3.1, json-c-0.13.1, lha-1.14i_8, libidn-1.34_1, libidn2-2.0.5_1, libltdl-2.4.6, libmspack-0.5, libnghttp2-1.35.0, libunistring-0.9.10_1, libxml2-2.9.7, p5-Archive-Zip-1.64, p5-Authen-SASL-2.16_1, p5-Business-ISBN-3.004, p5-Business-ISBN-Data-20140910.003, p5-Class-Inspector-1.32, p5-Convert-BinHex-1.125, p5-Convert-TNEF-0.18_1, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-DBD-SQLite-1.60, p5-DBI-1.642, p5-Data-Dump-1.23_1, p5-Digest-HMAC-1.03_1, p5-Digest-SHA1-2.13_1, p5-Encode-Detect-1.01_1, p5-Error-0.17027, p5-File-ShareDir-1.116, p5-Filesys-Df-0.92_1, p5-GSSAPI-0.28_1, p5-Geography-Countries-2009041301_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-IO-String-1.08_1, p5-IO-stringy-2.111, p5-IP-Country-2.28_1, p5-Inline-0.80, p5-Inline-C-0.78, p5-JSON-XS-3.04, p5-MIME-Tools-5.509,2, p5-Mail-DKIM-0.54, p5-Mail-IMAPClient-3.39, p5-Mail-SPF-2.9.0_4, p5-Mail-Tools-2.19, p5-Mozilla-CA-20180117, p5-Net-CIDR-0.19, p5-Net-CIDR-Lite-0.21_1, p5-Net-DNS-1.19,1, p5-Net-DNS-Resolver-Mock-1.20171219, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.400, p5-Net-IP-1.26_1, p5-Net-Ident-1.23_1, p5-Net-LibIDN-0.12_4, p5-Net-SSLeay-1.85, p5-NetAddr-IP-4.079, p5-OLE-Storage_Lite-0.19_1, p5-Parse-RecDescent-1.967.009_2, p5-Pegex-0.66, p5-Socket6-0.29, p5-Sys-Hostname-Long-1.5_1, p5-Sys-SigAction-0.23, p5-Test-Manifest-2.021, p5-TimeDate-2.30_2,1, p5-Types-Serialiser-1.0_1, p5-URI-1.74, p5-YAML-LibYAML-0.72, p5-common-sense-3.74, pcre2-10.31, perl5-5.26.3, re2c-0.14.3, readline-7.0.5, spamassassin-3.4.2_2, tnef-1.4.12, unace-1.2b_3, unarj-2.65_2, unrar-5.60,6, unzoo-4.4_2, wget-1.20, zoo-2.10.1_3

abook-0.6.1_1
Addressbook program with mutt mail client support
Long description | Changes | Main Web Site
Maintained by: bapt@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.26.3, readline-7.0.5

adcomplain-3.52
Complain about inappropriate commercial use (f.e. SPAM) of usenet/e-mail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.26.3
Also listed in: News

addresses-0.4.8_6
Versatile addressbook for GNUstep
Long description | Changes | Main Web Site
Maintained by: theraven@FreeBSD.org
Requires: avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, flac-1.3.2, flite-1.4_2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnustep-back-0.25.1_2, gnustep-base-1.25.0_7, gnustep-gui-0.25.1_7, gnustep-make-2.7.0_2, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libobjc2-1.8.1_2, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, nettle-3.4.1, p11-kit-0.23.14, pciids-20181113, pcre-8.42, pixman-0.34.0_1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: Gnustep

addresses-goodies-0.4.8_7
Goodies for addressbook for GNUstep
Long description | Changes | Main Web Site
Maintained by: theraven@FreeBSD.org
Requires: addresses-0.4.8_6, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, flac-1.3.2, flite-1.4_2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, giflib-5.1.4, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnustep-back-0.25.1_2, gnustep-base-1.25.0_7, gnustep-gui-0.25.1_7, gnustep-make-2.7.0_2, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gworkspace-0.9.4_2, icu-63.1,1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libobjc2-1.8.1_2, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, nettle-3.4.1, openjpeg-2.3.0_2, p11-kit-0.23.14, pciids-20181113, pcre-8.42, pixman-0.34.0_1, png-1.6.35, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: Gnustep

akpop3d-0.7.7
POP3 daemon aimed to be small and secure
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

alpine-2.21.9999
Mail and news client descended from Pine
Long description | Changes | Main Web Site
Maintained by: mbeis@xs4all.nl
Requires: aspell-0.60.6.1_8, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, perl5-5.26.3
Also listed in: News, Ipv6

altermime-0.3.11.a1
Small C program which is used to alter your mime-encoded mailpacks
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Textproc

amavis-logwatch-1.51.03_1
Amavisd-new log parser
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: perl5-5.26.3

amavisd-milter-1.6.0_5
Milter for amavisd-new
Long description | Changes | Main Web Site
Maintained by: rx@rx.cz
Requires: amavisd-new-2.11.1,1, arc-5.21p, arj-3.10.22_7, ca_root_nss-3.40.1, cabextract-1.9_2, curl-7.62.0, db5-5.3.28_7, file-5.34, gettext-runtime-0.19.8.1_2, gnupg1-1.4.23_1, indexinfo-0.3.1, lha-1.14i_8, libidn-1.34_1, libnghttp2-1.35.0, lzo2-2.10_1, lzop-1.04, p5-Archive-Zip-1.64, p5-BerkeleyDB-0.55_1, p5-Convert-BinHex-1.125, p5-Convert-TNEF-0.18_1, p5-Convert-UUlib-1.50,1, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-Error-0.17027, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, p5-IO-Multiplex-1.16, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-IO-stringy-2.111, p5-MIME-Tools-5.509,2, p5-Mail-DKIM-0.54, p5-Mail-SPF-2.9.0_4, p5-Mail-Tools-2.19, p5-Mozilla-CA-20180117, p5-Net-DNS-1.19,1, p5-Net-DNS-Resolver-Mock-1.20171219, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.400, p5-Net-LibIDN-0.12_4, p5-Net-SSLeay-1.85, p5-Net-Server-2.009, p5-NetAddr-IP-4.079, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, p5-URI-1.74, p5-Unix-Syslog-1.1_1, p7zip-16.02_2, perl5-5.26.3, re2c-0.14.3, readline-7.0.5, ripole-0.2.2, rpm2cpio-1.4_2, spamassassin-3.4.2_2, unrar-5.60,6, zoo-2.10.1_3
Also listed in: Security

anomy-sanitizer-1.76_6
Sanitize and clean incoming/outgoing mail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.26.3
Also listed in: Security

antivirus-3.30_9
Sendmail milter wich uses McAfee Virus Scan or clamav
Long description | Changes
Maintained by: dinoex@FreeBSD.org

anubis-4.2_9
Outgoing SMTP mail processor
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, ca_root_nss-3.40.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmp-6.1.2_1, gnupg-2.2.11_1, gnutls-3.5.19_1, gpgme-1.12.0_1, gsasl-1.8.0_9, guile-1.8.8_4, indexinfo-0.3.1, libassuan-2.5.1_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libksba-1.3.5_1, libltdl-2.4.6, libntlm-1.5, libtasn1-4.13_1, libunistring-0.9.10_1, m4-1.4.18_1,1, nettle-3.4.1, npth-1.6, p11-kit-0.23.14, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.26.3, pinentry-1.1.0_2, pinentry-tty-1.1.0, pkgconf-1.5.4,1, readline-7.0.5, sqlite3-3.26.0, texinfo-6.5_2,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

archivemail-0.9.0_3
Archive or delete mail older than N days
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, python27-2.7.15, readline-7.0.5

archiveopteryx-3.2.0_8
Advanced PostgreSQL-based IMAP/POP server
Long description | Changes | Main Web Site
Maintained by: feld@FreeBSD.org
Requires: jam-2.6, perl5-5.26.3

archiveopteryx-devel-3.2.99.20181030
Advanced PostgreSQL-based IMAP/POP server
Long description | Changes | Main Web Site
Maintained by: feld@FreeBSD.org
Requires: jam-2.6, perl5-5.26.3

archivesmtp-1.2_2
SMTP mail archiver
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

archmbox-4.10.0_1
Email archiver that parses mailboxes and performs actions
Long description | Changes | Main Web Site
Maintained by: johans@FreeBSD.org
Requires: perl5-5.26.3
Also listed in: Perl5

ask-2.5.3
Anti Spam Killer content filtering
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, python27-2.7.15, readline-7.0.5

asmail-2.1_4
Biff-type program, designed to match AfterStep
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4
Also listed in: Afterstep

assp-1.9.9.14158
Anti-Spam SMTP Proxy
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_7, ca_root_nss-3.40.1, clamav-0.101.0_1, curl-7.62.0, json-c-0.13.1, libltdl-2.4.6, libmspack-0.5, libnghttp2-1.35.0, libxml2-2.9.7, p5-Algorithm-C3-0.10_1, p5-Authen-NTLM-1.09_1, p5-Class-C3-0.34, p5-Digest-HMAC-1.03_1, p5-Email-Abstract-3.008_1, p5-Email-Address-1.909, p5-Email-Address-XS-1.04, p5-Email-Date-Format-1.005, p5-Email-MIME-1.946, p5-Email-MIME-ContentType-1.022, p5-Email-MIME-Encodings-1.315_1, p5-Email-MessageID-1.406_1, p5-Email-Send-2.201, p5-Email-Simple-2.216, p5-Email-Valid-1.202, p5-Encode-Locale-1.05, p5-Error-0.17027, p5-File-Listing-6.04_1, p5-File-ReadBackwards-1.05_1, p5-File-Scan-ClamAV-1.95, p5-FreezeThaw-0.5001, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-LWP-MediaTypes-6.02_1, p5-MIME-Base64-3.15, p5-MIME-Types-2.17, p5-MLDBM-2.05_1, p5-MRO-Compat-0.13, p5-Mail-SPF-2.9.0_4, p5-Mail-SRS-0.31_2, p5-Mail-Tools-2.19, p5-Module-Pluggable-5.2, p5-Module-Runtime-0.016, p5-Mozilla-CA-20180117, p5-Net-DNS-1.19,1, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-Domain-TLD-1.74, p5-Net-HTTP-6.18, p5-Net-IP-Match-Regexp-1.01_2, p5-Net-SSLeay-1.85, p5-Net-SenderBase-1.02_1, p5-NetAddr-IP-4.079, p5-Return-Value-1.666005, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.36, pcre2-10.31, perl5-5.26.3, unzoo-4.4_2

automx-0.10.2_2
Handles mail account profile requests from mail clients
Long description | Changes | Main Web Site
Maintained by: crees@FreeBSD.org
Requires: bind-tools-9.12.3, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, json-c-0.13.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libidn2-2.0.5_1, libunistring-0.9.10_1, libxml2-2.9.7, libxslt-1.1.32, py27-dateutil-2.7.3, py27-lxml-4.1.1, py27-ply-3.11, py27-six-1.11.0, py36-ipaddr-2.2.0, py36-m2crypto-0.31.0, py37-setuptools-40.6.2, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.5, wget-1.20

autorespond-2.0.5
Simple autoresponder for qmail
Long description | Changes
Maintained by: ports@FreeBSD.org

autosig-2.3
Random .signature generator with header file included
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

avenger-0.8.5
Anti-spam SMTP server
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: db5-5.3.28_7

balsa-2.5.1_4
Mail reader for the GNOME desktop
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_1,1, glib-networking-2.56.1, gmake-4.2.1_3, gmime26-2.6.23, gmp-6.1.2_1, gnome-keyring-3.28.2, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, gtkhtml4-4.10.0_2, gtksourceview3-3.24.8_1, gtkspell3-3.0.10, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, itstool-2.0.2_2, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.1_1, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libesmtp-1.0.6_2,1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libksba-1.3.5_1, libltdl-2.4.6, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, npth-1.6, nspr-4.20, openldap-client-2.4.46, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pinentry-1.1.0_2, pinentry-gnome3-1.1.0, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py27-libxml2-2.9.7_1, py37-setuptools-40.6.2, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, yelp-tools-3.28.0
Also listed in: Gnome

batv-milter-0.5.0_2
Milter for BATV (Bounce Address Tag Validation)
Long description | Changes | Main Web Site
Maintained by: umq@ueo.co.jp

bayespam-0.9.2_1
Qmail spam filter written in Perl using Bayesian classification
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: p5-Convert-BinHex-1.125, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-TimeDate-2.30_2,1, perl5-5.26.3

bbmail-0.9.3
Tool intended for Blackbox that checks for new mail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: blackbox-0.70.1_6, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pkgconf-1.5.4,1, xorgproto-2018.4

biabam-0.9.7_2
Command-line attachment mailer
Long description | Changes
Maintained by: crees@FreeBSD.org
Requires: bash-4.4.23_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1

bincimap-1.2.13_3
Light-weight IMAP server for Maildir
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: checkpassword-pam-0.99_1, ucspi-tcp-0.88_2

bmf-0.84_1
Fst Bayesian Mail Filter compatible with maildrop and procmail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bash-4.4.23_1, boehm-gc-7.6.8_1, db5-5.3.28_7, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, getopt-1.1.6, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, iso8879-1986_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libpaper-1.1.24.4, libxml2-2.9.7, libxslt-1.1.32, perl5-5.26.3, sdocbook-xml-1.1_2,2, w3m-0.5.3.20180520_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28

bogofilter-1.2.4_8
Fast, teachable, learning spam detector
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: db5-5.3.28_7, gsl-2.5_1, indexinfo-0.3.1, perl5-5.26.3

bogofilter-sqlite-1.2.4_4
Fast, teachable, learning spam detector
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: gsl-2.5_1, indexinfo-0.3.1, perl5-5.26.3, readline-7.0.5, sqlite3-3.26.0

bogofilter-tc-1.2.4_3
Fast, teachable, learning spam detector
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: gsl-2.5_1, indexinfo-0.3.1, perl5-5.26.3, tokyocabinet-1.4.48

bsfilter-1.0.19_2
Bayesian spam filter written in Ruby
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gdbm-1.18.1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.1, readline-7.0.5, ruby-2.4.5,1, ruby24-gdbm-2.4.5_4,1
Also listed in: Ruby

bsmtp-1.02_5
Batch SMTP support for sendmail, incoming and outgoing
Long description | Changes
Maintained by: naddy@FreeBSD.org
Requires: freebsd-uucp-1.07.4_3, indexinfo-0.3.1, perl5-5.26.3

bulk_mailer-1.13_1
Speeds delivery to mailing lists by sorting & batching addresses
Long description | Changes
Maintained by: mat@FreeBSD.org

c-sig-emacs26-3.8.0.1
Signature insertion tool for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

c-sig-emacs26_canna-3.8.0.1
Signature insertion tool for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

c-sig-emacs26_nox-3.8.0.1
Signature insertion tool for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

c-sig-emacs27-3.8.0.1
Signature insertion tool for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20181201,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

c-sig-emacs27_nox-3.8.0.1
Signature insertion tool for Emacs
Long description | Changes | Main Web Site
Maintained by: yasu@utahime.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20181201,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

cclient-2007f_3
C-client mail access routines by Mark Crispin
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Devel, Ipv6

chk4mail-2.28
Quickly check multiple folders for new email
Long description | Changes
Maintained by: johans@FreeBSD.org

clamcour-0.3.8_9
ClamAV courier filter
Long description | Changes | Main Web Site
Maintained by: bsd@dino.sk
Requires: arc-5.21p, arj-3.10.22_7, ca_root_nss-3.40.1, clamav-0.101.0_1, courier-0.65.3_5, courier-authlib-base-0.69.0, courier-unicode-2.1, curl-7.62.0, gamin-0.1.10_9, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, indexinfo-0.3.1, json-c-0.13.1, libffi-3.2.1_3, libiconv-1.14_11, libidn-1.34_1, libltdl-2.4.6, libmspack-0.5, libnghttp2-1.35.0, libxml2-2.9.7, mime-support-3.61, p5-Net-CIDR-0.19, pcre-8.42, pcre2-10.31, perl5-5.26.3, python27-2.7.15, readline-7.0.5, sysconftool-0.17, unzoo-4.4_2
Also listed in: Security

claws-mail-3.17.1
Lightweight and featureful GTK+ based e-mail and news client
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: News, Ipv6

claws-mail-address_keeper-3.17.1
Recipient addresses keeper plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-archiver-3.17.1
Mail archiver plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-att_remover-3.17.1
Attachments removing plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-attach_warner-3.17.1
Not attached file warning plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-bogofilter-3.17.1_1
Spam filtering plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, bogofilter-1.2.4_8, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsl-2.5_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-bsfilter-3.17.1
Spam filtering, bsfilter based plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, bsfilter-1.0.19_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libyaml-0.2.1, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, ruby-2.4.5,1, ruby24-gdbm-2.4.5_4,1, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-clamd-3.17.1
ClamAV based antivirus plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: arc-5.21p, arj-3.10.22_7, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, clamav-0.101.0_1, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, json-c-0.13.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libltdl-2.4.6, libmspack-0.5, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, unzoo-4.4_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-fancy-3.17.1
Webkit based HTML renderer plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_1,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, harfbuzz-icu-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.1, json-glib-1.4.2, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, sqlite3-3.26.0, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webkit-gtk2-2.4.11_18, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-fetchinfo-3.17.1
Header insertion plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-gdata-3.17.1
Plugin providing Google Contacts in the Tab-address completion
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, brotli-1.0.7,1, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, colord-1.3.5, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_1,1, glib-networking-2.56.1, gmake-4.2.1_3, gmp-6.1.2_1, gnome-online-accounts-3.28.0, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, harfbuzz-icu-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.1, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgdata-0.17.9, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py27-cairo-1.14.1, py36-gobject3-3.28.3, py37-setuptools-40.6.2, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.5, rest-0.7.93, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webkit2-gtk3-2.22.4, webp-1.0.1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-libravatar-3.17.1
Avatar display plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-mailmbox-3.17.1
Mbox maildir plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-managesieve-3.17.1
Sieve filters manager for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-newmail-3.17.1
Message header summary logging plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-notification-3.17.1
New mail notification plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcanberra-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libltdl-2.4.6, libnghttp2-1.35.0, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-pdf_viewer-3.17.1
PDF and PostScript viewer plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, nss-3.40.1, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, poppler-0.57.0_1, poppler-data-0.4.9, poppler-glib-0.57.0_1, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, sqlite3-3.26.0, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-perl-3.17.1
Perl filtering plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-pgp-3.17.1
PGP plugins for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libassuan-2.5.1_1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libksba-1.3.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, npth-1.6, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, sqlite3-3.26.0, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-python-3.17.1
Python scripting plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libglade2-2.6.4_9, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, py27-cairo-1.14.1, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py37-setuptools-40.6.2, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-rssyl-3.17.1
RSS/Atom feed reader plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-spamassassin-3.17.1
SpamAssassin plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnupg1-1.4.23_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-Error-0.17027, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-Mail-DKIM-0.54, p5-Mail-SPF-2.9.0_4, p5-Mail-Tools-2.19, p5-Mozilla-CA-20180117, p5-Net-DNS-1.19,1, p5-Net-DNS-Resolver-Mock-1.20171219, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.400, p5-Net-LibIDN-0.12_4, p5-Net-SSLeay-1.85, p5-NetAddr-IP-4.079, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, p5-URI-1.74, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, re2c-0.14.3, readline-7.0.5, shared-mime-info-1.8, spamassassin-3.4.2_2, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-spamreport-3.17.1
Spam report plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

claws-mail-themes-20140629
Claws Mail icon themes
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: X11-themes

claws-mail-tnef-3.17.1
TNEF attachment format parser plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, p5-Convert-BinHex-1.125, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-TimeDate-2.30_2,1, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, ytnef-1.9.3,1

claws-mail-vcalendar-3.17.1_1
vCalendar plugin for Claws Mail
Long description | Changes | Main Web Site
Maintained by: joneum@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, claws-mail-3.17.1, claws-mail-themes-20140629, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, encodings-1.0.4_4,1, expat-2.2.6_1, faces-1.7.7_12, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libetpan-1.9.1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libical-3.0.3_1, libiconv-1.14_11, libidn2-2.0.5_1, libnghttp2-1.35.0, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mime-support-3.61, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, startup-notification-0.12_4, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

clawsker-1.2.0
Applet to edit Claws Mail's hidden preferences
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, p5-Cairo-1.106, p5-ExtUtils-Depends-0.405, p5-ExtUtils-PkgConfig-1.16, p5-Glib2-1.328, p5-Gtk2-1.24992, p5-Locale-gettext-1.07, p5-Pango-1.227, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Perl5

cleanup-maildir-0.1.1
Script for cleaning up mails in Maildir folders based on arival date
Long description | Changes
Maintained by: ehaupt@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py27-graph-core-1.8.2_2, py37-setuptools-40.6.2, python27-2.7.15, python37-3.7.1, readline-7.0.5
Also listed in: Python

cone-1.0
Console based mail client with POP3/IMAP/SMAP support
Long description | Changes | Main Web Site
Maintained by: chris@bsdjunk.com
Requires: aspell-0.60.6.1_8, ca_root_nss-3.40.1, courier-unicode-2.1, curl-7.62.0, gamin-0.1.10_9, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_1,1, gmake-4.2.1_3, gnupg1-1.4.23_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libidn-1.34_1, libnghttp2-1.35.0, libxml2-2.9.7, pcre-8.42, perl5-5.26.3, pkgconf-1.5.4,1, python27-2.7.15, readline-7.0.5

coolmail-1.3_3
Xbiff like mail tool with animated 3D graphics
Long description | Changes
Maintained by: udo.schweigert@siemens.com
Requires: libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXmu-1.1.2_5,1, libXt-1.1.5_2,1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

courier-0.65.3_5
Courier SMTP IMAP POP3 HTTP mail server suite
Long description | Changes | Main Web Site
Maintained by: bsd@dino.sk
Requires: ca_root_nss-3.40.1, courier-authlib-base-0.69.0, courier-unicode-2.1, gamin-0.1.10_9, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_1,1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libidn-1.34_1, libltdl-2.4.6, libxml2-2.9.7, mime-support-3.61, p5-Net-CIDR-0.19, pcre-8.42, perl5-5.26.3, pkgconf-1.5.4,1, python27-2.7.15, readline-7.0.5, sysconftool-0.17
Also listed in: Ipv6

courier-authlib-0.69.0_1
Meta-port for the courier authentication library
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-authlib-base-0.69.0, courier-unicode-2.1, libltdl-2.4.6, perl5-5.26.3, sysconftool-0.17
Also listed in: Security

courier-authlib-base-0.69.0
Courier authentication library base
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-unicode-2.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libltdl-2.4.6, perl5-5.26.3, sysconftool-0.17
Also listed in: Security

courier-authlib-ldap-0.69.0
LDAP support for the Courier authentication library
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-authlib-base-0.69.0, courier-unicode-2.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libltdl-2.4.6, openldap-client-2.4.46, perl5-5.26.3, sysconftool-0.17
Also listed in: Net

courier-authlib-mysql-0.69.0
MySQL support for the Courier authentication library
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-authlib-base-0.69.0, courier-unicode-2.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libltdl-2.4.6, liblz4-1.8.3,1, mysql56-client-5.6.42_1, perl5-5.26.3, sysconftool-0.17
Also listed in: Databases

courier-authlib-pgsql-0.69.0
PostgreSQL support for the Courier authentication library
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: binutils-2.30_6,1, courier-authlib-base-0.69.0, courier-unicode-2.1, gcc7-7.4.0, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gmp-6.1.2_1, indexinfo-0.3.1, libltdl-2.4.6, mpc-1.1.0_2, mpfr-4.0.1_2, perl5-5.26.3, postgresql95-client-9.5.15_1, readline-7.0.5, sysconftool-0.17
Also listed in: Databases

courier-authlib-userdb-0.69.0
Userdb support for the Courier authentication library
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-authlib-base-0.69.0, courier-unicode-2.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libltdl-2.4.6, perl5-5.26.3, sysconftool-0.17
Also listed in: Databases

courier-authlib-usergdbm-0.69.0
Userdb support for the Courier authentication library
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-authlib-base-0.69.0, courier-unicode-2.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libltdl-2.4.6, perl5-5.26.3, readline-7.0.5, sysconftool-0.17
Also listed in: Databases

courier-authlib-vchkpw-0.69.0
Vpopmail/vchkpw support for the Courier authentication library
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-authlib-base-0.69.0, courier-unicode-2.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libltdl-2.4.6, netqmail-1.06_3, perl5-5.26.3, sysconftool-0.17, ucspi-tcp-0.88_2, vpopmail-5.4.33_3

courier-imap-5.0.4
IMAP (and POP3) server that provides access to Maildir mailboxes
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-authlib-base-0.69.0, courier-unicode-2.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libidn-1.34_1, libltdl-2.4.6, perl5-5.26.3, pkgconf-1.5.4,1, sysconftool-0.17
Also listed in: Ipv6

courier-pythonfilter-1.6
Framework for courier filter development in python
Long description | Changes
Maintained by: bsd@dino.sk
Requires: ca_root_nss-3.40.1, courier-0.65.3_5, courier-authlib-base-0.69.0, courier-unicode-2.1, gamin-0.1.10_9, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libidn-1.34_1, libltdl-2.4.6, libxml2-2.9.7, mime-support-3.61, p5-Net-CIDR-0.19, pcre-8.42, perl5-5.26.3, py37-setuptools-40.6.2, python27-2.7.15, python37-3.7.1, readline-7.0.5, sysconftool-0.17
Also listed in: Python

courier-unicode-2.1
Courier implementation of Unicode Standard related algorithms
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: perl5-5.26.3
Also listed in: Devel

couriergraph-20060202_6
RRDtool frontend for Courier statistics
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cairo-1.15.12,2, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, graphite2-1.3.12, harfbuzz-2.2.0, indexinfo-0.3.1, libX11-1.6.7,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, p5-File-Tail-1.3, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, png-1.6.35, python27-2.7.15, readline-7.0.5, rrdtool-1.7.0_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

courierpassd-1.1.2
User authentication and password changing daemon utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: courier-authlib-base-0.69.0, courier-unicode-2.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libltdl-2.4.6, perl5-5.26.3, sysconftool-0.17
Also listed in: Security

courierpasswd-1.1.3
User authentication and password changing utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: courier-authlib-base-0.69.0, courier-unicode-2.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libltdl-2.4.6, perl5-5.26.3, sysconftool-0.17
Also listed in: Security

courieruserinfo-1.1.2
User account information retrieval utility
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: courier-authlib-base-0.69.0, courier-unicode-2.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libltdl-2.4.6, perl5-5.26.3, sysconftool-0.17
Also listed in: Security

crashmail-0.71
CrashMail II FTN mail tosser
Long description | Changes | Main Web Site
Maintained by: vk@vk.pp.ru
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: News

crm114-20100106_2
Markov based SpamFilter
Long description | Changes | Main Web Site
Maintained by: chalpin@cs.wisc.edu
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1, libtre-0.8.0_3

cvsmail-2.2
Small program to add cvsweb links to FreeBSD commit messages
Long description | Changes
Maintained by: ports@FreeBSD.org

cyrus-imapd23-2.3.20_2
The cyrus mail server, supporting POP3 and IMAP4 protocols
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: cyrus-sasl-2.1.27, db5-5.3.28_7, pcre-8.42, perl5-5.26.3
Also listed in: Ipv6

cyrus-imapd24-2.4.20_2
The cyrus mail server, supporting POP3 and IMAP4 protocols
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: cyrus-sasl-2.1.27, db5-5.3.28_7, pcre-8.42, perl5-5.26.3
Also listed in: Ipv6

cyrus-imapd25-2.5.12
The cyrus mail server, supporting POP3 and IMAP4 protocols
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: cyrus-sasl-2.1.27, db5-5.3.28_7, pcre-8.42, perl5-5.26.3
Also listed in: Ipv6

cyrus-imapd30-3.0.8_2
The cyrus mail server, supporting POP3 and IMAP4 protocols
Long description | Changes | Main Web Site
Maintained by: ume@FreeBSD.org
Requires: cyrus-sasl-2.1.27, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, pcre-8.42, perl5-5.26.3, pkgconf-1.5.4,1, readline-7.0.5, sqlite3-3.26.0
Also listed in: Ipv6

cyrus2courier-1.4_1
Cyrus-IMAP to Maildir++ conversion utility
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org

cyrus2dovecot-1.2
Convert Cyrus folders to Dovecot
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.26.3

davmail-4.9.0
POP/IMAP/SMTP/Caldav/Carddav/LDAP Exchange Gateway
Long description | Changes | Main Web Site
Maintained by: john.c.prather@gmail.com
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.5, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.g, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.192.26_1, xorgproto-2018.4
Also listed in: Java

dbmail-3.2.3_2
SQL database-based mail system (POP3 and IMAP)
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: asciidoc-8.6.10_1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, bash-4.4.23_1, binutils-2.30_6,1, boehm-gc-7.6.8_1, ca_root_nss-3.40.1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, gcc7-7.4.0, getopt-1.1.6, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmime26-2.6.23, gmp-6.1.2_1, gnupg-2.2.11_1, gnutls-3.5.19_1, gpgme-1.12.0_1, indexinfo-0.3.1, iso8879-1986_3, libassuan-2.5.1_1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libksba-1.3.5_1, liblz4-1.8.3,1, libpaper-1.1.24.4, libsieve-2.3.1_2, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libxml2-2.9.7, libxslt-1.1.32, libzdb-3.1_1, m4-1.4.18_1,1, mhash-0.9.9.9_5, mpc-1.1.0_2, mpfr-4.0.1_2, mysql56-client-5.6.42_1, nettle-3.4.1, npth-1.6, p11-kit-0.23.14, pcre-8.42, perl5-5.26.3, pinentry-1.1.0_2, pinentry-tty-1.1.0, pkgconf-1.5.4,1, postgresql95-client-9.5.15_1, python27-2.7.15, readline-7.0.5, sdocbook-xml-1.1_2,2, sqlite3-3.26.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2, w3m-0.5.3.20180520_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xmlto-0.0.28

dbmail22-2.2.18_5
SQL database-based mail system (POP3 and IMAP)
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmime2-2.2.27_2, indexinfo-0.3.1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libffi-3.2.1_3, libiconv-1.14_11, liblz4-1.8.3,1, libxml2-2.9.7, mysql56-client-5.6.42_1, pcre-8.42, perl5-5.26.3, pkgconf-1.5.4,1, python27-2.7.15, readline-7.0.5

dcc-dccd-1.3.159_3
Distributed Checksum Clearinghouse bulk email detector
Long description | Changes | Main Web Site
Maintained by: pkubaj@anongoth.pl

de-unix-connect-0.95_2
Unix-Connect - mail+news-gateway for Zconnect (tm)
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: fakeroot-1.23, gettext-runtime-0.19.8.1_2, gperf-3.0.3_2, indexinfo-0.3.1, lrzsz-0.12.20_4
Also listed in: German, Comms, News

deforaos-mailer-0.1.7
DeforaOS desktop mail client
Long description | Changes | Main Web Site
Maintained by: olivier@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, deforaos-libdesktop-0.2.2_1, deforaos-libsystem-0.3.1_1, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

delatt-1.1.3
Strip attachments from email
Long description | Changes
Maintained by: ehaupt@FreeBSD.org
Requires: p5-MIME-Base64-3.15, perl5-5.26.3

dk-milter-1.0.2_6
Domainkeys milter for Sendmail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

dkfilter-0.11_1
Domainkeys filter for Postfix
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-IO-Multiplex-1.16, p5-IO-Socket-INET6-2.72_1, p5-Mail-Tools-2.19, p5-Net-DNS-1.19,1, p5-Net-Server-2.009, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, perl5-5.26.3

dkimproxy-1.4.1_1
DKIM filter for Postfix
Long description | Changes | Main Web Site
Maintained by: andrey@bsdnir.info
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Error-0.17027, p5-IO-Multiplex-1.16, p5-IO-Socket-INET6-2.72_1, p5-Mail-DKIM-0.54, p5-Mail-Tools-2.19, p5-Net-DNS-1.19,1, p5-Net-DNS-Resolver-Mock-1.20171219, p5-Net-Server-2.009, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, perl5-5.26.3
Also listed in: Ipv6

dma-0.11_1
DragonFly Mail Agent, a small MTA for local/outbound mail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Also listed in: Ipv6

dot-forward-0.71
Dot-forward reads sendmail's .forward files under qmail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

dovecot-2.3.4_3
Secure, fast and powerful IMAP and POP3 server
Long description | Changes | Main Web Site
Maintained by: ler@FreeBSD.org
Requires: pkgconf-1.5.4,1
Also listed in: Ipv6

dovecot-pigeonhole-0.5.4
Sieve plugin for the Dovecot 'deliver' LDA and LMTP
Long description | Changes | Main Web Site
Maintained by: ler@FreeBSD.org
Requires: dovecot-2.3.4_3

dovecot-pigeonhole04-0.4.24_1
Sieve plugin for the Dovecot 'deliver' LDA and LMTP
Long description | Changes | Main Web Site
Maintained by: ler@FreeBSD.org
Requires: dovecot22-2.2.36_4

dovecot22-2.2.36_4
Secure, fast and powerful IMAP and POP3 server
Long description | Changes | Main Web Site
Maintained by: ler@FreeBSD.org
Also listed in: Ipv6

drac-1.12_9
Dynamic Relay Authorization Control, a POP-before-SMTP implementation
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

dracmail-0.1.2_1
DracMail is a webmail interface built using PHP
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: apache24-2.4.37, apr-1.6.5.1.6.1_1, cclient-2007f_3,1, db5-5.3.28_7, expat-2.2.6_1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libargon2-20171227_1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libiconv-1.14_11, liblz4-1.8.3,1, libnghttp2-1.35.0, libxml2-2.9.7, mysql56-client-5.6.42_1, oniguruma-6.9.0, pcre-8.42, perl5-5.26.3, php72-7.2.13, php72-dom-7.2.13, php72-iconv-7.2.13, php72-imap-7.2.13, php72-mbstring-7.2.13, php72-tidy-7.2.13, readline-7.0.5, tidy-lib-090315.c_3

dspam-3.10.2_4
Bayesian spam filter
Long description | Changes | Main Web Site
Maintained by: danny@dannywarren.com
Requires: arc-5.21p, arj-3.10.22_7, binutils-2.30_6,1, ca_root_nss-3.40.1, clamav-0.101.0_1, curl-7.62.0, gcc7-7.4.0, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, indexinfo-0.3.1, json-c-0.13.1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libltdl-2.4.6, liblz4-1.8.3,1, libmspack-0.5, libnghttp2-1.35.0, libxml2-2.9.7, mpc-1.1.0_2, mpfr-4.0.1_2, mysql56-client-5.6.42_1, pcre2-10.31, perl5-5.26.3, postgresql95-client-9.5.15_1, readline-7.0.5, sqlite3-3.26.0, unzoo-4.4_2

ecartis-1.0.0.s20060813_1
The Ecartis Listserver / Mailing List Manager
Long description | Changes | Main Web Site
Maintained by: jtrigg@spamcop.net
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

elm-2.5.8_5
Once-popular mail user agent, version 2.5.x
Long description | Changes | Main Web Site
Maintained by: mi@aldan.algebra.com
Requires: aspell-0.60.6.1_8, aspell-ispell-0.60.6.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1, perl5-5.26.3

elmo-1.3.2_1
Receive, filter, read, compose, and send mail at the text console
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1, perl5-5.26.3

emailrelay-1.9_3
Simple SMTP proxy and store-and-forward MTA
Long description | Changes | Main Web Site
Maintained by: robertn@the-nelsons.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.26.3, pkgconf-1.5.4,1
Also listed in: Ipv6

emil-2.1b9_1
Mail format/encoding converter
Long description | Changes
Maintained by: johans@FreeBSD.org

enma-1.2.0_5
Sender authentication milter supporting SPF and Sender ID
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, ldns-1.7.0_1, perl5-5.26.3

eps-1.7_2
EPS is a Email Parsing System
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

epstools-1.8
EPS (Email Parsing System) sample tools
Long description | Changes | Main Web Site
Maintained by: ismail@EnderUNIX.org
Requires: eps-1.7_2

esmtp-1.2_2
Relay-only Mail Transfer Agent with sendmail compatible syntax
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bison-3.2.2,1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libesmtp-1.0.6_2,1, m4-1.4.18_1,1

evolution-3.28.5
Integrated mail, calendar and address book distributed suite
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bogofilter-1.2.4_8, brotli-1.0.7,1, ca_root_nss-3.40.1, cairo-1.15.12,2, cantarell-fonts-0.101, cmake-3.13.1, colord-1.3.5, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, enchant2-2.2.3_1, encodings-1.0.4_4,1, evolution-data-server-3.28.5, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_1,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome-autoar-0.2.3, gnome-desktop-3.28.2, gnome-online-accounts-3.28.0, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gsl-2.5_1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, gtkspell3-3.0.10, harfbuzz-2.2.0, harfbuzz-icu-2.2.0, hicolor-icon-theme-0.15, highlight-3.43_2,3, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, itstool-2.0.2_2, jbigkit-2.1_1, jpeg-turbo-2.0.1, json-glib-1.4.2, jsoncpp-1.8.1_4, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libcryptui-3.12.2_1, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.32_1, libgsf-1.14.44, libgweather-3.28.2, libical-3.0.3_1, libiconv-1.14_11, libidn2-2.0.5_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.35.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, ninja-1.8.2,2, npth-1.6, nspr-4.20, nss-3.40.1, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py27-cairo-1.14.1, py27-libxml2-2.9.7_1, py36-gobject3-3.28.3, py37-setuptools-40.6.2, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.5, rest-0.7.93, rhash-1.3.5, seahorse-3.20.0, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webkit2-gtk3-2.22.4, webp-1.0.1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

evolution-ews-3.28.5
Evolution Microsoft Exchange plugin through Exchange Web Services
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bogofilter-1.2.4_8, brotli-1.0.7,1, ca_root_nss-3.40.1, cairo-1.15.12,2, cantarell-fonts-0.101, cmake-3.13.1, colord-1.3.5, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, enchant-1.6.0_8, enchant2-2.2.3_1, encodings-1.0.4_4,1, evolution-3.28.5, evolution-data-server-3.28.5, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, geocode-glib-3.26.0, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_1,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome-autoar-0.2.3, gnome-desktop-3.28.2, gnome-online-accounts-3.28.0, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gsl-2.5_1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, gtkspell3-3.0.10, harfbuzz-2.2.0, harfbuzz-icu-2.2.0, hicolor-icon-theme-0.15, highlight-3.43_2,3, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, jbigkit-2.1_1, jpeg-turbo-2.0.1, json-glib-1.4.2, jsoncpp-1.8.1_4, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libcryptui-3.12.2_1, libdaemon-0.14_1, libdrm-2.4.96,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgdata-0.17.9, libgnome-keyring-3.12.0_2, libgpg-error-1.32_1, libgsf-1.14.44, libgweather-3.28.2, libical-3.0.3_1, libiconv-1.14_11, libidn2-2.0.5_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libmspack-0.5, libnghttp2-1.35.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.3, libsoup-gnome-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lua52-5.2.4, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, ninja-1.8.2,2, npth-1.6, nspr-4.20, nss-3.40.1, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py27-cairo-1.14.1, py36-gobject3-3.28.3, py37-setuptools-40.6.2, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.5, rest-0.7.93, rhash-1.3.5, seahorse-3.20.0, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webkit2-gtk3-2.22.4, webp-1.0.1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xkeyboard-config-2.24_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

exilog-0.5_9
Tool to centralize and visualize Exim logs with a web front end
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libedit-3.1.20170329_2,1, libevent-2.1.8_2, liblz4-1.8.3,1, mysql56-client-5.6.42_1, p5-DBD-mysql-4.048, p5-DBI-1.642, perl5-5.26.3

exim-4.91_4
High performance MTA for Unix systems on the Internet
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libidn-1.34_1, pcre-8.42, perl5-5.26.3
Also listed in: Ipv6

exim-doc-html-4.91
Documentation for the Exim MTA in multiple formats
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org

exim-doc-pdf-4.91
Documentation for the Exim MTA in multiple formats
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org

exim-doc-postscript-4.91
Documentation for the Exim MTA in multiple formats
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org

exim-ldap2-4.91_4
High performance MTA for Unix systems on the Internet
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libidn-1.34_1, openldap-client-2.4.46, pcre-8.42, perl5-5.26.3
Also listed in: Ipv6

exim-monitor-4.91_4
The Exim monitor for the Exim MTA
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXt-1.1.5_2,1, libidn-1.34_1, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pcre-8.42, perl5-5.26.3, xorgproto-2018.4
Also listed in: Ipv6

exim-mysql-4.91_4
High performance MTA for Unix systems on the Internet
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libidn-1.34_1, liblz4-1.8.3,1, mysql56-client-5.6.42_1, pcre-8.42, perl5-5.26.3
Also listed in: Ipv6

exim-postgresql-4.91_4
High performance MTA for Unix systems on the Internet
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org
Requires: binutils-2.30_6,1, gcc7-7.4.0, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, indexinfo-0.3.1, libidn-1.34_1, mpc-1.1.0_2, mpfr-4.0.1_2, pcre-8.42, perl5-5.26.3, postgresql95-client-9.5.15_1, readline-7.0.5
Also listed in: Ipv6

exim-sa-exim-4.914.2_4
High performance MTA for Unix systems on the Internet
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org
Requires: ca_root_nss-3.40.1, curl-7.62.0, gettext-runtime-0.19.8.1_2, gnupg1-1.4.23_1, indexinfo-0.3.1, libidn-1.34_1, libnghttp2-1.35.0, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-Error-0.17027, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-Mail-DKIM-0.54, p5-Mail-SPF-2.9.0_4, p5-Mail-Tools-2.19, p5-Mozilla-CA-20180117, p5-Net-DNS-1.19,1, p5-Net-DNS-Resolver-Mock-1.20171219, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.400, p5-Net-LibIDN-0.12_4, p5-Net-SSLeay-1.85, p5-NetAddr-IP-4.079, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, p5-URI-1.74, pcre-8.42, perl5-5.26.3, re2c-0.14.3, readline-7.0.5, spamassassin-3.4.2_2
Also listed in: Ipv6

exim-sqlite-4.91_4
High performance MTA for Unix systems on the Internet
Long description | Changes | Main Web Site
Maintained by: vsevolod@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libidn-1.34_1, pcre-8.42, perl5-5.26.3, pkgconf-1.5.4,1, readline-7.0.5, sqlite3-3.26.0
Also listed in: Ipv6

exipick-20100323.0
Display messages from Exim queue based on a variety of criteria
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.26.3

exmh-2.8.0_1
X11/TK based mail reader front end to MH
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: ca_root_nss-3.40.1, curl-7.62.0, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, indexinfo-0.3.1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXft-2.3.2_3, libXrender-0.9.10_2, libnghttp2-1.35.0, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, metamail-2.7_15, nmh-1.7.1, readline-7.0.5, tcl86-8.6.9, tk86-8.6.9, xorgproto-2018.4
Also listed in: Tk

ez-pine-gpg-0.4.h_2
Set of scripts to use gpg with Pine
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40.1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnupg-2.2.11_1, gnutls-3.5.19_1, indexinfo-0.3.1, libassuan-2.5.1_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libidn2-2.0.5_1, libksba-1.3.5_1, libtasn1-4.13_1, libunistring-0.9.10_1, nettle-3.4.1, npth-1.6, p11-kit-0.23.14, pinentry-1.1.0_2, pinentry-tty-1.1.0, readline-7.0.5, sqlite3-3.26.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2

ezmlm-0.53_1
Easy-to-use, high-speed mailing list manager for qmail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: netqmail-1.06_3

ezmlm-idx-7.2.2
Improved version of the ezmlm mailing list manager
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: netqmail-1.06_3

faces-1.7.7_12
Visual mail, user, and print face server
Long description | Changes | Main Web Site
Maintained by: ashish@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1

fastforward-0.51
Fastforward handles qmail forwarding according to a cdb database
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

fdm-1.9_2
Fetches and delivers mail
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, m4-1.4.18_1,1, pcre-8.42, perl5-5.26.3, python27-2.7.15, readline-7.0.5, tdb-1.3.16,1

fetchmail-6.3.26_8
Batch mail retrieval utility for IMAP/POP3/ETRN/ODMR
Long description | Changes | Main Web Site
Maintained by: chalpin@cs.wisc.edu
Requires: ca_root_nss-3.40.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, python27-2.7.15, readline-7.0.5
Also listed in: Ipv6

fidogate-4.4.10_1
Fido-Internet Gateway and Tosser
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, perl5-5.26.3
Also listed in: News

filtermail-0.8.3_1
Filter mail on a POP3 server: saves downloading spam
Long description | Changes | Main Web Site
Maintained by: jmc-filtermail@milibyte.co.uk
Requires: bison-3.2.2,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1

findmaildirs-0.4
Simple utility to create list of maildirs for mutt
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org

gbuffy-0.2.6_8
GTK+ multiple mailbox "biff" program
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: faces-1.7.7_12, gettext-runtime-0.19.8.1_2, glib12-1.2.10_16, gtk12-1.2.10_28, indexinfo-0.3.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libproplist-0.10.1_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

geary-0.12.4
Mail client for GNOME 3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, brotli-1.0.7,1, ca_root_nss-3.40.1, cairo-1.15.12,2, cmake-3.13.1, colord-1.3.5, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, desktop-file-utils-0.23, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant-1.6.0_8, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_1,1, glib-networking-2.56.1, gmime26-2.6.23, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, graphene-1.8.2, graphite2-1.3.12, graphviz-2.40.1_6, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, harfbuzz-icu-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso-codes-3.76, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.1, json-glib-1.4.2, jsoncpp-1.8.1_4, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libcanberra-0.30_4, libcanberra-gtk3-0.30_4, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgee-0.20.1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.35.0, libnotify-0.7.7_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.3, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, ninja-1.8.2,2, npth-1.6, nspr-4.20, orc-0.4.25, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, py27-cairo-1.14.1, py27-libxml2-2.9.7_1, py36-gobject3-3.28.3, py37-setuptools-40.6.2, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, rarian-0.8.1_4, readline-7.0.5, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0, wayland-protocols-1.16, webkit2-gtk3-2.22.4, webp-1.0.1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Gnome

gensig-2.3_1
Random .signature generator
Long description | Changes | Main Web Site
Maintained by: arensb+freebsd-ports@ooblick.com

getmail-5.8
POP3/IMAP4 mail retriever with Maildir and command delivery
Long description | Changes | Main Web Site
Maintained by: jrm@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, py37-setuptools-40.6.2, python27-2.7.15, python37-3.7.1, readline-7.0.5
Also listed in: Python

gkrellmmailwatch2-2.4.3_11
GKrellM mailwatch plugin
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gkrellm2-2.3.10_1, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libidn2-2.0.5_1, libntlm-1.5, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gmime2-2.2.27_2
Library (written in C) for parsing and creating messages using MIME
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.7, pcre-8.42, pkgconf-1.5.4,1, python27-2.7.15, readline-7.0.5

gmime2-sharp-2.2.27_5
Mono bindings for gmime
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_1,1, gmake-4.2.1_3, gmime2-2.2.27_2, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-sharp20-2.12.45_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mono-5.10.1.57, nettle-3.4.1, openjpeg-2.3.0_2, p11-kit-0.23.14, p5-XML-LibXML-2.0132,1, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.00, p5-XML-SAX-Base-1.09, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, py36-pillow-5.2.0, py37-setuptools-40.6.2, py37-tkinter-3.7.1_6, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.5, shared-mime-info-1.8, tcl86-8.6.9, tiff-4.0.10, tk86-8.6.9, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gmime24-2.4.33_3
Library (written in C) for parsing and creating messages using MIME
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.7, pcre-8.42, pkgconf-1.5.4,1, python27-2.7.15, readline-7.0.5

gmime24-sharp-2.4.33_5
Mono bindings for gmime
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_1,1, gmake-4.2.1_3, gmime24-2.4.33_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-sharp20-2.12.45_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mono-5.10.1.57, nettle-3.4.1, openjpeg-2.3.0_2, p11-kit-0.23.14, p5-XML-LibXML-2.0132,1, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.00, p5-XML-SAX-Base-1.09, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, py36-pillow-5.2.0, py37-setuptools-40.6.2, py37-tkinter-3.7.1_6, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.5, shared-mime-info-1.8, tcl86-8.6.9, tiff-4.0.10, tk86-8.6.9, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gmime26-2.6.23
Library (written in C) for parsing and creating messages using MIME
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: ca_root_nss-3.40.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnupg-2.2.11_1, gnutls-3.5.19_1, gpgme-1.12.0_1, indexinfo-0.3.1, libassuan-2.5.1_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libksba-1.3.5_1, libtasn1-4.13_1, libunistring-0.9.10_1, libxml2-2.9.7, nettle-3.4.1, npth-1.6, p11-kit-0.23.14, pcre-8.42, pinentry-1.1.0_2, pinentry-tty-1.1.0, pkgconf-1.5.4,1, python27-2.7.15, readline-7.0.5, sqlite3-3.26.0, tpm-emulator-0.7.4_2, trousers-0.3.14_2

gmime26-sharp-2.6.23
Mono bindings for gmime
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, graphite2-1.3.12, gtk-sharp20-2.12.45_1, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libassuan-2.5.1_1, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libglade2-2.6.4_9, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libksba-1.3.5_1, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mono-5.10.1.57, nettle-3.4.1, npth-1.6, openjpeg-2.3.0_2, p11-kit-0.23.14, p5-XML-LibXML-2.0132,1, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.00, p5-XML-SAX-Base-1.09, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, py36-pillow-5.2.0, py37-setuptools-40.6.2, py37-tkinter-3.7.1_6, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.5, shared-mime-info-1.8, sqlite3-3.26.0, tcl86-8.6.9, tiff-4.0.10, tk86-8.6.9, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gmime30-3.2.0
Library (written in C) for parsing and creating messages using MIME
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ca_root_nss-3.40.1, cairo-1.15.12,2, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, graphite2-1.3.12, graphviz-2.40.1_6, harfbuzz-2.2.0, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libassuan-2.5.1_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgpg-error-1.32_1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libksba-1.3.5_1, libltdl-2.4.6, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, npth-1.6, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, vala-0.40.11,1, wayland-1.16.0, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gnarwl-3.6_6
Email autoresponder that gets data from LDAP
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gsed-4.2.2_2, indexinfo-0.3.1, openldap-client-2.4.46, readline-7.0.5

gnubiff-2.2.13_7
Mail notification program for Gnome
Long description | Changes | Main Web Site
Maintained by: tdb@FreeBSD.org
Requires: atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, encodings-1.0.4_4,1, esound-0.2.41_3, expat-2.2.6_1, flac-1.3.2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, harfbuzz-2.2.0, hicolor-icon-theme-0.15, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libaudiofile-0.3.6_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libglade2-2.6.4_9, libiconv-1.14_11, libidn2-2.0.5_1, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, p11-kit-0.23.14, p5-XML-Parser-2.44, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, popt-1.16_2, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

gnumail-1.2.3_2
GNUstep mail client
Long description | Changes | Main Web Site
Maintained by: theraven@FreeBSD.org
Requires: addresses-0.4.8_6, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, expat-2.2.6_1, flac-1.3.2, flite-1.4_2, fontconfig-2.12.6,1, freetype2-2.9.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, giflib-5.1.4, glib-2.56.3_1,1, gmake-4.2.1_3, gmp-6.1.2_1, gnome_subr-1.0, gnustep-back-0.25.1_2, gnustep-base-1.25.0_7, gnustep-gui-0.25.1_7, gnustep-make-2.7.0_2, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, icu-63.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libGLU-9.0.0_3, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXmu-1.1.2_5,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXxf86vm-1.1.4_3, libao-1.2.0_3, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libobjc2-1.8.1_2, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libsndfile-1.0.28_1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvorbis-1.3.6,3, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, mesa-libs-18.1.9_4, nettle-3.4.1, p11-kit-0.23.14, pantomime-1.2.3_2, pciids-20181113, pcre-8.42, pixman-0.34.0_1, png-1.6.35, python27-2.7.15, python36-3.6.7, readline-7.0.5, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorgproto-2018.4
Also listed in: Gnustep

golded-1.1.5.a20160322_1
GoldEd+ (FTN message editor)
Long description | Changes | Main Web Site
Maintained by: fjoe@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: News

gotmail-0.9.0_3
Script to fetch mail from a Hotmail or MSN mailbox
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40.1, curl-7.62.0, libnghttp2-1.35.0, p5-URI-1.74, perl5-5.26.3
Also listed in: Perl5

grepmail-5.3033_1
Search mailboxes for a given regexp and display matching emails
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Date-Manip-6.75, p5-FileHandle-Unget-0.1634, p5-Mail-Mbox-MessageParser-1.5111, p5-TimeDate-2.30_2,1, perl5-5.26.3

greyfix-0.4.0_1
Greylisting policy daemon for Postfix
Long description | Changes | Main Web Site
Maintained by: k@stereochro.me
Requires: db5-5.3.28_7

greylite-2.3_4
Modified greylisting for qmail and for any other MDA
Long description | Changes | Main Web Site
Maintained by: oliver@FreeBSD.org
Requires: GeoIP-1.6.12, c-ares-1.14.0_1, indexinfo-0.3.1, readline-7.0.5, sqlite3-3.26.0, ucspi-tcp-0.88_2

gubby-0.5.5
Program showing where new mail has been placed
Long description | Changes | Main Web Site
Maintained by: mich@FreeBSD.org

hashcash-1.22
Anti-spam / denial of service counter-measure tool
Long description | Changes | Main Web Site
Maintained by: chalpin@cs.wisc.edu

hastymail2-devel-1.1.20110822
Small, fast and secure yet powerful IMAP webmail
Long description | Changes | Main Web Site
Maintained by: graudeejs@gmail.com
Requires: cclient-2007f_3,1, libargon2-20171227_1, libxml2-2.9.7, pcre-8.42, php72-7.2.13, php72-imap-7.2.13, php72-session-7.2.13
Also listed in: Www

hbiff-1.2_2
Replacement for xbiff that handles popup window with mail headers
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, xorgproto-2018.4

heirloom-mailx-12.4_8
BSD mail utility with MIME, IMAP, POP3, SMTP, and S/MIME extensions
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Also listed in: Ipv6

hs-email-validate-2.3.2.5_1
Validating an email address string against RFC 5322
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: ghc-8.4.4, gmp-6.1.2_1, hs-attoparsec-0.13.2.2_1, hs-hashable-1.2.7.0_1,1, hs-integer-logarithms-1.0.2.1_1, hs-primitive-0.6.3.0_1, hs-scientific-0.3.5.3_1, hs-vector-0.12.0.1_2, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11
Also listed in: Haskell

hs-mime-0.4.0.2_4
Working with MIME types
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: ghc-8.4.4, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11
Also listed in: Haskell

hs-mime-mail-0.4.14_1
Compose MIME email messages
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: ghc-8.4.4, gmp-6.1.2_1, hs-base64-bytestring-1.0.0.1_12, hs-blaze-builder-0.4.1.0_1, hs-random-1.1_4, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11
Also listed in: Haskell

hs-mime-types-0.1.0.7_3
Basic mime-type handling types and functions
Long description | Changes | Main Web Site
Maintained by: haskell@FreeBSD.org
Requires: ghc-8.4.4, gmp-6.1.2_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11
Also listed in: Haskell

husky-1.9.20140519_3
Husky full featured highly portable FTN Tosser
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, husky-areafix-1.9.20140519_3, husky-fidoconf-1.9.20140519_3, husky-hpt-1.9.20140519_3, husky-htick-1.9.20140519_3, husky-huskylib-1.9.20140519_3, husky-smapi-1.9.20140519_3,1, indexinfo-0.3.1, perl5-5.26.3
Also listed in: News

husky-areafix-1.9.20140519_3
Husky FTN areafix library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, husky-fidoconf-1.9.20140519_3, husky-huskylib-1.9.20140519_3, husky-smapi-1.9.20140519_3,1, indexinfo-0.3.1, perl5-5.26.3
Also listed in: News

husky-fidoconf-1.9.20140519_3
Husky FTN configuration library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, husky-huskylib-1.9.20140519_3, husky-smapi-1.9.20140519_3,1, indexinfo-0.3.1, libiconv-1.14_11, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.26.3, texinfo-6.5_2,1
Also listed in: News

husky-hpt-1.9.20140519_3
Husky FTN tosser
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, husky-areafix-1.9.20140519_3, husky-fidoconf-1.9.20140519_3, husky-huskylib-1.9.20140519_3, husky-smapi-1.9.20140519_3,1, indexinfo-0.3.1, libiconv-1.14_11, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.26.3, texinfo-6.5_2,1
Also listed in: News

husky-htick-1.9.20140519_3
Husky FTN file ticker
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, husky-areafix-1.9.20140519_3, husky-fidoconf-1.9.20140519_3, husky-huskylib-1.9.20140519_3, husky-smapi-1.9.20140519_3,1, indexinfo-0.3.1, libiconv-1.14_11, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.26.3, texinfo-6.5_2,1
Also listed in: News

husky-huskylib-1.9.20140519_3
Husky generic FTN library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: News

husky-smapi-1.9.20140519_3
Husky FTN MSGAPI library
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, husky-huskylib-1.9.20140519_3, indexinfo-0.3.1
Also listed in: News

husky-sqpack-1.9.20140519_3
Husky FTN msgbase packer
Long description | Changes | Main Web Site
Maintained by: osharoiko@gmail.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, husky-fidoconf-1.9.20140519_3, husky-huskylib-1.9.20140519_3, husky-smapi-1.9.20140519_3,1, indexinfo-0.3.1, perl5-5.26.3
Also listed in: News

hypermail-2.3.0_2
Program to generate a cross-referenced HTML mail archive
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gdbm-1.18.1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, pcre-8.42, readline-7.0.5
Also listed in: Www

ifile-1.3.8
Application of machine learning to e-mail filtering
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1
Also listed in: Textproc

im-153
Set of user interfaces of Email and NetNews
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: perl5-5.26.3

imap-uw-2007f_1
University of Washington IMAP4rev1/POP2/POP3 mail servers
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cclient-2007f_3,1
Also listed in: Ipv6

imapdedup-0.0.20150331
Duplicate email message remover
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, python27-2.7.15, readline-7.0.5

imapfilter-2.6.11_1
IMAP mail filtering utility
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: libedit-3.1.20170329_2,1, lua52-5.2.4, pcre-8.42

imapsync-1.836
IMAP synchronization, copy or migration tool
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org
Requires: p5-Authen-SASL-2.16_1, p5-Digest-HMAC-1.03_1, p5-File-Copy-Recursive-0.44, p5-GSSAPI-0.28_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-IO-Tee-0.65, p5-Mail-IMAPClient-3.39, p5-Mozilla-CA-20180117, p5-Net-SSLeay-1.85, p5-Parse-RecDescent-1.967.009_2, p5-Readonly-2.05, p5-Socket6-0.29, p5-Sys-MemInfo-0.99, p5-Term-ReadKey-2.37, p5-Unicode-String-2.10, perl5-5.26.3
Also listed in: Perl5

imaptools-1.135
Tools and scripts to use with IMAP servers
Long description | Changes | Main Web Site
Maintained by: bsam@FreeBSD.org
Requires: perl5-5.26.3

imaputils-1.0.5
Number of tools and scripts for use with IMAP servers
Long description | Changes | Main Web Site
Maintained by: m.tsatsenko@gmail.com
Requires: perl5-5.26.3

isbg-1.00
Scan an IMAP inbox for spam using SpamAssassin
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40.1, curl-7.62.0, gettext-runtime-0.19.8.1_2, gnupg1-1.4.23_1, indexinfo-0.3.1, libffi-3.2.1_3, libidn-1.34_1, libnghttp2-1.35.0, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-Error-0.17027, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-Mail-DKIM-0.54, p5-Mail-SPF-2.9.0_4, p5-Mail-Tools-2.19, p5-Mozilla-CA-20180117, p5-Net-DNS-1.19,1, p5-Net-DNS-Resolver-Mock-1.20171219, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.400, p5-Net-LibIDN-0.12_4, p5-Net-SSLeay-1.85, p5-NetAddr-IP-4.079, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, p5-URI-1.74, perl5-5.26.3, py36-docopt-0.6.2_1, py37-setuptools-40.6.2, python27-2.7.15, python36-3.6.7, python37-3.7.1, re2c-0.14.3, readline-7.0.5, spamassassin-3.4.2_2

isbg-py36-1.00
Scan an IMAP inbox for spam using SpamAssassin
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40.1, curl-7.62.0, gettext-runtime-0.19.8.1_2, gnupg1-1.4.23_1, indexinfo-0.3.1, libffi-3.2.1_3, libidn-1.34_1, libnghttp2-1.35.0, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-Error-0.17027, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-Mail-DKIM-0.54, p5-Mail-SPF-2.9.0_4, p5-Mail-Tools-2.19, p5-Mozilla-CA-20180117, p5-Net-DNS-1.19,1, p5-Net-DNS-Resolver-Mock-1.20171219, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.400, p5-Net-LibIDN-0.12_4, p5-Net-SSLeay-1.85, p5-NetAddr-IP-4.079, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, p5-URI-1.74, perl5-5.26.3, py36-docopt-0.6.2_1, py37-setuptools-40.6.2, python36-3.6.7, python37-3.7.1, re2c-0.14.3, readline-7.0.5, spamassassin-3.4.2_2

isoqlog-2.2.1_1
Qmail, postfix, sendmail, exim MTA log analysis program
Long description | Changes | Main Web Site
Maintained by: dbaio@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

isync-1.3.0_1
Maintain local copies of remote IMAP folders w/synchronized flags
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: cyrus-sasl-2.1.27, db5-5.3.28_7, perl5-5.26.3

ja-mailman-2.1.14.j7_6
Japanized mailman which is a mailing list manager with a web front-end
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_3, m4-1.4.18_1,1, perl5-5.26.3, python27-2.7.15, readline-7.0.5
Also listed in: Japanese

ja-mh-6.8.4.j3.05_3
Rand MH mail handling system + Japanese patches
Long description | Changes
Maintained by: CQG00620@nifty.ne.jp
Requires: ja-less-382.262.03.01
Also listed in: Japanese

ja-mutt-devel-1.5.21.j1_8
Text-based mail client (Japanised development version)
Long description | Changes | Main Web Site
Maintained by: st@be.to
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, fakeroot-1.23, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1, mime-support-3.61, perl5-5.26.3, urlview-0.9.20131021_1
Also listed in: Japanese

ja-p5-mime_pls-2.02_2
Perl Library for MIME encode/decode
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: perl5-5.26.3
Also listed in: Japanese, Perl5

ja-rubygem-mail-iso-2022-jp-2.0.8_1
Provides 'mail' gem with iso-2022-jp conversion capability
Long description | Changes | Main Web Site
Maintained by: ruby@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.1, ruby-2.4.5,1, ruby24-gems-2.7.8, rubygem-mail-2.7.1,2, rubygem-mini_mime-1.0.1
Also listed in: Japanese, Rubygems

ja-spamassassin-3.4.2
SpamAssassin with patches to handle multibyte character
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40.1, curl-7.62.0, gettext-runtime-0.19.8.1_2, gnupg1-1.4.23_1, indexinfo-0.3.1, libidn-1.34_1, libnghttp2-1.35.0, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Encode-Detect-1.01_1, p5-Error-0.17027, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-Mail-DKIM-0.54, p5-Mail-SPF-2.9.0_4, p5-Mail-Tools-2.19, p5-Mozilla-CA-20180117, p5-Net-DNS-1.19,1, p5-Net-DNS-Resolver-Mock-1.20171219, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.400, p5-Net-LibIDN-0.12_4, p5-Net-SSLeay-1.85, p5-NetAddr-IP-4.079, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, p5-URI-1.74, perl5-5.26.3, re2c-0.14.3, readline-7.0.5
Also listed in: Japanese, Perl5

james-2.3.2.1
Java SMTP and POP3 Mail server and NNTP News server
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.g, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.192.26_1, xorgproto-2018.4
Also listed in: Java

jamlib-1.4.7_2
JAM subroutine library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

javamail-1.5.6
Reference Implementation of JSR 919
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: alsa-lib-1.1.2_2, apache-ant-1.10.5, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, java-zoneinfo-2018.g, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.192.26_1, xorgproto-2018.4
Also listed in: Java

jmba-0.5.5
Junk Mail Buffering Agent
Long description | Changes | Main Web Site
Maintained by: romain@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

junkfilter-20030115
Spam filtering software for procmail
Long description | Changes | Main Web Site
Maintained by: gsutter@zer0.org
Requires: procmail-3.22_10

jwsmtp-1.32.15
C++ library for sending email
Long description | Changes | Main Web Site
Maintained by: info@babaei.net

kbiff-4.0_6
Mail notification utility for KDE with nice features
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, clucene-2.3.3.4_15, cmake-3.13.1, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant-1.6.0_8, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.1,1, fontconfig-2.12.6,1, freetype2-2.9.1, gamin-0.1.10_9, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, grantlee-0.5.1_1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_6, kf5-extra-cmake-modules-5.52.0, kf5-oxygen-icons5-5.52.0, lcms-1.19_6,1, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_6, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libiodbc-3.52.12, libksba-1.3.5_1, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.35.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libstreamanalyzer-0.7.8_13, libstreams-0.7.8_2, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, nettle-3.4.1, ninja-1.8.2,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_11, openexr-2.3.0, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.3, phonon-qt5-4.10.1_1, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0_1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt4-0.112.0_2, python27-2.7.15, python36-3.6.7, qca-qt4-2.1.3_3, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-network-4.8.7_10, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2_1, qt5-opengl-5.11.2, qt5-widgets-5.11.2, qtchooser-66, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.5, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.9.0, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

ko-hmconv-1.0.3_1
Hangul code conversion utility for E-mail
Long description | Changes
Maintained by: ports@FreeBSD.org
Also listed in: Korean

kshowmail-4.1_6
POP3 mail checker for KDE
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ImageMagick6-6.9.10.14_1,1, akonadi-kde4-1.13.0_9, attica-0.4.2_2,2, automoc4-0.9.88_5, avahi-app-0.7_2, boost-libs-1.68.0_3, ca_root_nss-3.40.1, cairo-1.15.12,2, clucene-2.3.3.4_15, cmake-3.13.1, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, cyrus-sasl-2.1.27, db5-5.3.28_7, dbus-1.10.16_1, dbus-glib-0.108, dejavu-2.37, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, e2fsprogs-libuuid-1.44.4, enchant-1.6.0_8, encodings-1.0.4_4,1, exiv2-0.26,1, expat-2.2.6_1, ffmpeg-4.1,1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gamin-0.1.10_9, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, grantlee-0.5.1_1, graphite2-1.3.12, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_11,3, hal-0.5.14_34, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, icu-63.1,1, ilmbase-2.3.0, indexinfo-0.3.1, iso8879-1986_3, jasper-1.900.1_17, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, jsoncpp-1.8.1_4, kdelibs-kde4-4.14.38_6, kdepimlibs-kde4-4.14.10_22, kf5-extra-cmake-modules-5.52.0, kf5-oxygen-icons5-5.52.0, lcms-1.19_6,1, lcms2-2.9, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXfontcache-1.0.5_5, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libassuan-2.5.1_1, libcroco-0.6.12, libdaemon-0.14_1, libdbusmenu-qt4-0.9.3.160420160218_6, libdmtx-0.7.4_11, libdrm-2.4.96,1, libedit-3.1.20170329_2,1, libepoll-shim-0.0.20161220_1, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libgsf-1.14.44, libical-3.0.3_1, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libiodbc-3.52.12, libksba-1.3.5_1, liblqr-1-0.4.2, libltdl-2.4.6, liblz4-1.8.3,1, libmng-1.0.10_3, libnghttp2-1.35.0, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libqrencode-4.0.0, libraw-0.18.13_1, librsvg2-2.40.20, libstreamanalyzer-0.7.8_13, libstreams-0.7.8_2, libtasn1-4.13_1, libtheora-1.1.1_7, libunistring-0.9.10_1, libunwind-20170615, libuv-1.24.0, libv4l-1.6.3_4, libva-2.3.0_1, libvdpau-1.1.1_2, libvolume_id-0.81.1, libvorbis-1.3.6,3, libvpx-1.7.0_2, libwmf-0.2.8.4_15, libx264-0.155.2917, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mysql56-client-5.6.42_1, mysql56-server-5.6.42_1, nettle-3.4.1, ninja-1.8.2,2, npth-1.6, nspr-4.20, opencv-core-3.4.1_11, openexr-2.3.0, openjpeg-2.3.0_2, openldap-client-2.4.46, opus-1.3, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, pcre2-10.31, perl5-5.26.3, phonon-qt5-4.10.1_1, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, policykit-0.9_10, polkit-0.114_1, polkit-qt4-0.112.0_2, poppler-data-0.4.9, prison-1.1.1_1, python27-2.7.15, python36-3.6.7, qca-qt4-2.1.3_3, qjson-qt4-0.9.0_2, qt4-clucene-4.8.7_2, qt4-corelib-4.8.7_14, qt4-dbus-4.8.7_1, qt4-declarative-4.8.7_2, qt4-gui-4.8.7_6, qt4-imageformats-4.8.7_2, qt4-moc-4.8.7_2, qt4-mysql-plugin-4.8.7_4, qt4-network-4.8.7_10, qt4-opengl-4.8.7_3, qt4-qdbusviewer-4.8.7_2, qt4-qmake-4.8.7_2, qt4-qt3support-4.8.7_2, qt4-rcc-4.8.7_1, qt4-script-4.8.7_3, qt4-sql-4.8.7_3, qt4-svg-4.8.7_2, qt4-testlib-4.8.7_2, qt4-uic-4.8.7_1, qt4-webkit-4.8.7_3, qt4-xml-4.8.7_2, qt4-xmlpatterns-4.8.7_2, qt5-core-5.11.2_1, qt5-dbus-5.11.2, qt5-gui-5.11.2, qt5-network-5.11.2_1, qt5-opengl-5.11.2, qt5-widgets-5.11.2, qtchooser-66, raptor2-2.0.15_10, rasqal-0.9.33_1, readline-7.0.5, redland-1.0.17_4, rhash-1.3.5, sdocbook-xml-1.1_2,2, shared-desktop-ontologies-0.11.0, shared-mime-info-1.8, soprano-2.9.4_2, spidermonkey52-52.9.0, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, v4l_compat-1.6.3_2, wayland-1.16.0, webp-1.0.1, x265-2.8_1, xauth-1.0.10, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4, xprop-1.2.3, xset-1.2.4_2, xvid-1.3.5,1, yajl-2.1.0
Also listed in: Kde

lbdb-0.42.1
Tools for use with mutt external mail address query feature
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, gsed-4.2.2_2, indexinfo-0.3.1, perl5-5.26.3

lens-0.2_2
Mail filter written in Ruby
Long description | Changes | Main Web Site
Maintained by: tota@FreeBSD.org
Requires: indexinfo-0.3.1, libedit-3.1.20170329_2,1, libffi-3.2.1_3, libunwind-20170615, libyaml-0.2.1, ruby-2.4.5,1
Also listed in: Ruby

libb64-1.2.1
Library for fast Base64 encoding and decoding
Long description | Changes | Main Web Site
Maintained by: ismail.yenigul@surgate.com
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, makedepend-1.0.5_2,1
Also listed in: Converters

libcmime-0.2.1_1
Lightweight C mime library
Long description | Changes | Main Web Site
Maintained by: ast@treibsand.com
Requires: bison-3.2.2,1, ca_root_nss-3.40.1, cmake-3.13.1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, liblz4-1.8.3,1, libnghttp2-1.35.0, libuv-1.24.0, lzo2-2.10_1, m4-1.4.18_1,1, pkgconf-1.5.4,1, rhash-1.3.5

libdkim-1.0.21
DKIM (DomainKeys Identified Mail) library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

libdomainkeys-0.69_1
DomainKeys library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

libesmtp-1.0.6_2
Library for posting electronic mail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

libetpan-1.9.1
Mail framework for C language
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, ca_root_nss-3.40.1, curl-7.62.0, cyrus-sasl-2.1.27, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, libnghttp2-1.35.0, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.26.3
Also listed in: Ipv6

libmilter-8.15.2_1
Library providing Sendmail Mail Filter API
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Also listed in: Ipv6

libpst-0.6.72
Tool for converting Outlook .pst files to mbox and other formats
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libffi-3.2.1_3, libgsf-1.14.44, libiconv-1.14_11, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, pcre-8.42, pkgconf-1.5.4,1, png-1.6.35, python27-2.7.15, readline-7.0.5, shared-mime-info-1.8, tiff-4.0.10, xorgproto-2018.4
Also listed in: Converters

librfc822-1.2
Complete parser for RFC822 addresses
Long description | Changes | Main Web Site
Maintained by: ismail@EnderUNIX.org
Also listed in: Devel

libsieve-2.3.1_2
Library for parsing, sorting, and filtering mail
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: bison-3.2.2,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1

libspamtest-20080808
Kaspersky Anti-Spam 3.x library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

libspf-1.0.0.p5_1
Sender Policy Framework (SPF) library and client
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, indexinfo-0.3.1, libtool-2.4.6_1, m4-1.4.18_1,1, perl5-5.26.3

libspf2-1.2.10_2
Sender Rewriting Scheme 2 C Implementation
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org

libsrs2-1.0.18_4
Sender Rewriting Scheme 2 C Implementation
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org

libsrs_alt-1.0_2
Sender Rewriting Scheme C Implementation
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org

libvmime-0.9.2_3
All-in-one Internet mail library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ca_root_nss-3.40.1, cmake-3.13.1, curl-7.62.0, expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, gnutls-3.5.19_1, gsasl-1.8.0_9, indexinfo-0.3.1, jsoncpp-1.8.1_4, libarchive-3.3.3,1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libidn-1.34_1, libidn2-2.0.5_1, liblz4-1.8.3,1, libnghttp2-1.35.0, libntlm-1.5, libtasn1-4.13_1, libunistring-0.9.10_1, libuv-1.24.0, lzo2-2.10_1, nettle-3.4.1, p11-kit-0.23.14, pkgconf-1.5.4,1, rhash-1.3.5, tpm-emulator-0.7.4_2, trousers-0.3.14_2

listadmin-2.40
Command-line alternative to Mailman Web interface
Long description | Changes | Main Web Site
Maintained by: christer.edwards@gmail.com
Requires: p5-Authen-NTLM-1.09_1, p5-Crypt-SSLeay-0.72_3, p5-Digest-HMAC-1.03_1, p5-Encode-Locale-1.05, p5-File-Listing-6.04_1, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Cookies-6.04, p5-HTTP-Daemon-6.01_1, p5-HTTP-Date-6.02_1, p5-HTTP-Message-6.18, p5-HTTP-Negotiate-6.01_1, p5-IO-HTML-1.001_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-LWP-MediaTypes-6.02_1, p5-LWP-Protocol-https-6.07_1, p5-Mozilla-CA-20180117, p5-Net-HTTP-6.18, p5-Net-SSLeay-1.85, p5-Socket6-0.29, p5-Text-Reform-1.20_1, p5-Try-Tiny-0.30, p5-URI-1.74, p5-WWW-RobotRules-6.02_1, p5-libwww-6.36, perl5-5.26.3
Also listed in: Perl5

lmtp2nntp-1.4.1
OSSP mail to news gateway
Long description | Changes | Main Web Site
Maintained by: vd@FreeBSD.org
Requires: ossp-ex-1.0.6_1, ossp-sa-1.2.6_1, ossp-var-1.1.3_1, str-0.9.12_1
Also listed in: News

lookout-1.4_1
Convert Outlook97 addressbook export files to KDE KAB/GNOME gnomecard
Long description | Changes | Main Web Site
Maintained by: jmohacsi@bsd.hu
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, python27-2.7.15, readline-7.0.5

lurker-2.3_3
Mailing list archiver
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

mail2nntp-1.0
Simple mail to news gateway
Long description | Changes | Main Web Site
Maintained by: gary@hayers.org
Requires: p5-NNTPClient-0.37_1, perl5-5.26.3
Also listed in: News

mail2sms-1.3.5
Mail to SMS converter
Long description | Changes | Main Web Site
Maintained by: jharris@widomaker.com

mailagent-3.1.78_2
Sophisticated automatic mail-processing tool
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: perl5-5.26.3

maildrop-3.0.0_1
Mail delivery agent (MDA) with filtering abilities
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: courier-unicode-2.1, gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libidn-1.34_1, pcre-8.42, perl5-5.26.3, pkgconf-1.5.4,1

mailest-emacs26-0.9.22_5
Hyper Estraier backend for Mew
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.6_1, fakeroot-1.23, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hyperestraier-1.4.13_2, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mew-emacs26_nox-6.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, qdbm-1.8.78_4, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, stunnel-5.50,1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

mailest-emacs26_canna-0.9.22_5
Hyper Estraier backend for Mew
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.6_1, fakeroot-1.23, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hyperestraier-1.4.13_2, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mew-emacs26_nox-6.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, qdbm-1.8.78_4, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, stunnel-5.50,1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

mailest-emacs26_nox-0.9.22_5
Hyper Estraier backend for Mew
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.6_1, fakeroot-1.23, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hyperestraier-1.4.13_2, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mew-emacs26_nox-6.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, qdbm-1.8.78_4, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, stunnel-5.50,1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

mailest-emacs27-0.9.22_5
Hyper Estraier backend for Mew
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, emacs-devel-27.0.50.20181201,2, encodings-1.0.4_4,1, expat-2.2.6_1, fakeroot-1.23, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hyperestraier-1.4.13_2, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mew-emacs26_nox-6.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, qdbm-1.8.78_4, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, stunnel-5.50,1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

mailest-emacs27_nox-0.9.22_5
Hyper Estraier backend for Mew
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, emacs-devel-27.0.50.20181201,2, encodings-1.0.4_4,1, expat-2.2.6_1, fakeroot-1.23, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, hyperestraier-1.4.13_2, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libevent-2.1.8_2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, lzo2-2.10_1, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mew-emacs26_nox-6.8_1, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, qdbm-1.8.78_4, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, stunnel-5.50,1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

mailfmt-1.3_3
Remove leading quotations from mail/news and wrap lines to fixed width
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, python27-2.7.15, readline-7.0.5

mailfromd-8.5_2
Mail filtering daemon for Sendmail, Postfix, and MeTA1
Long description | Changes | Main Web Site
Maintained by: zeus@gnu.org.ua
Requires: adns-1.5.1, ca_root_nss-3.40.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, mailutils-3.5, nettle-3.4.1, p11-kit-0.23.14, readline-7.0.5, tpm-emulator-0.7.4_2, trousers-0.3.14_2

mailfront-2.12_1
Mail server network protocol front-ends
Long description | Changes | Main Web Site
Maintained by: araujo@FreeBSD.org
Requires: bglibs-2.03_1,1, cvm-0.97, libedit-3.1.20170329_2,1, lua51-5.1.5_9, perl5-5.26.3

mailgraph-1.14_10
RRDtool frontend for Postfix statistics
Long description | Changes | Main Web Site
Maintained by: dgeo@centrale-marseille.fr
Requires: cairo-1.15.12,2, dejavu-2.37, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, graphite2-1.3.12, harfbuzz-2.2.0, indexinfo-0.3.1, libX11-1.6.7,1, libXau-1.0.8_5, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libffi-3.2.1_3, libfontenc-1.1.3_3, libiconv-1.14_11, libpciaccess-0.13.5, libpthread-stubs-0.4, libunwind-20170615, libxcb-1.13.1, libxml2-2.9.7, libxshmfence-1.2_4, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, p5-File-Tail-1.3, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, png-1.6.35, python27-2.7.15, readline-7.0.5, rrdtool-1.7.0_2, wayland-1.16.0, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

mailhog-1.0.0
MailHog development mail server
Long description | Changes | Main Web Site
Maintained by: mops@punkt.de
Requires: go-1.11.1,1
Also listed in: Devel

mailman-2.1.29_5
Mailing list manager with user-friendly web front-end
Long description | Changes | Main Web Site
Maintained by: mandree@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, fakeroot-1.23, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_3, m4-1.4.18_1,1, perl5-5.26.3, py36-dnspython-1.15.0, py37-setuptools-40.6.2, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.5

mailmgr-1.2.3
Sendmail Analysis Report Generator
Long description | Changes | Main Web Site
Maintained by: sexbear@tmu.edu.tw

mailpile-0.5.2_1
Locally hosted web-browser based mail client
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: db5-5.3.28_7, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, indexinfo-0.3.1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libxml2-2.9.7, libxslt-1.1.32, py27-Babel-2.6.0, py27-Jinja2-2.10, py27-bsddb-2.7.15_5, py27-dns-2.3.6_2, py27-lockfile-0.12.2, py27-lxml-4.1.1, py27-pgpdump-1.5, py27-spambayes-1.1b2, py36-MarkupSafe-1.0, py36-pytz-2018.7,1, py37-setuptools-40.6.2, python27-2.7.15, python36-3.6.7, python37-3.7.1, readline-7.0.5
Also listed in: Security

mailsync-5.2.1_4
Mailsync is a way of keeping a collection of mailboxes synchronized
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, cclient-2007f_3,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1, perl5-5.26.3

mailutils-3.5
Utilities, daemons, and filters for processing e-mail
Long description | Changes | Main Web Site
Maintained by: zeus@gnu.org.ua
Requires: ca_root_nss-3.40.1, gdbm-1.18.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, libffi-3.2.1_3, libidn2-2.0.5_1, libltdl-2.4.6, libtasn1-4.13_1, libunistring-0.9.10_1, nettle-3.4.1, p11-kit-0.23.14, readline-7.0.5, tpm-emulator-0.7.4_2, trousers-0.3.14_2

mailx-0.5_1
Mail command with mailx extensions
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: perl5-5.26.3

mairix-0.24
Indexing and searching in Maildir, MH, or mbox folders
Long description | Changes | Main Web Site
Maintained by: jjuanino@gmail.com
Requires: bison-3.2.2,1, gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1, m4-1.4.18_1,1

masqmail-0.3.5
Mail server for hosts, not permanently connected to the internet
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libxml2-2.9.7, pcre-8.42, pkgconf-1.5.4,1, python27-2.7.15, readline-7.0.5

mb2md-3.20_1
Converts mbox mailboxes to Maildir
Long description | Changes | Main Web Site
Maintained by: garga@FreeBSD.org
Requires: p5-TimeDate-2.30_2,1, perl5-5.26.3

mblaze-0.4
Unix utilities to deal with Maildir
Long description | Changes | Main Web Site
Maintained by: loader@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

mbox2imap-1.0_2
Upload email stored in mbox file format to an IMAP server
Long description | Changes | Main Web Site
Maintained by: portmaster@BSDforge.com
Requires: gettext-runtime-0.19.8.1_2, indexinfo-0.3.1, libffi-3.2.1_3, python27-2.7.15, readline-7.0.5

mbox2mdir-1.4
Mbox to qmail's Maildir converter written in C++
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org

mboxcheck-applet-0.3_13
Mailbox checking applet for GNOME 2
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, bash-4.4.23_1, brotli-1.0.7,1, ca_root_nss-3.40.1, cairo-1.15.12,2, cmocka-1.1.1_1, colord-1.3.5, consolekit2-1.2.1, cups-2.2.8_1, curl-7.62.0, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant2-2.2.3_1, encodings-1.0.4_4,1, expat-2.2.6_1, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, fusefs-libs-2.9.7, gamin-0.1.10_9, gconf2-3.2.6_5, gcr-3.28.0, gdbm-1.18.1, gdk-pixbuf2-2.36.12, geoclue-2.4.7, getopt-1.1.6, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, giflib-5.1.4, glib-2.56.3_1,1, glib-networking-2.56.1, gmp-6.1.2_1, gnome-doc-utils-0.20.10_5, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-mount-0.8_13, gnome-online-accounts-3.28.0, gnome-vfs-2.24.4_10, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphene-1.8.2, graphite2-1.3.12, gsettings-desktop-schemas-3.28.1, gstreamer1-1.14.4, gstreamer1-plugins-1.14.4, gstreamer1-plugins-bad-1.14.4, gstreamer1-plugins-gl-1.14.4_2, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, gvfs-1.30.4, hal-0.5.14_34, harfbuzz-2.2.0, harfbuzz-icu-2.2.0, hicolor-icon-theme-0.15, hunspell-1.6.2_1, hyphen-2.8.8, icu-63.1,1, indexinfo-0.3.1, iso-codes-3.76, iso8879-1986_3, jansson-2.12, jbigkit-2.1_1, jpeg-turbo-2.0.1, json-glib-1.4.2, lcms2-2.9, libGLU-9.0.0_3, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.3.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_4, libcddb-1.3.2_4, libcdio-2.0.0_1, libcdio-paranoia-10.2+0.94+2, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libexif-0.6.21_4, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgdata-0.17.9, libglade2-2.6.4_9, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5, libgpg-error-1.32_1, libgphoto2-2.5.16, libgsf-1.14.44, libiconv-1.14_11, libidn2-2.0.5_1, libinotify-20180201, libltdl-2.4.6, liblz4-1.8.3,1, libnghttp2-1.35.0, libnotify-0.7.7_1, liboauth-1.0.3_4, libogg-1.3.3,4, libpaper-1.1.24.4, libpciaccess-0.13.5, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.20, libsecret-0.18.6, libsoup-2.62.3, libsoup-gnome-2.62.3, libsunacl-1.0.1, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libvolume_id-0.81.1, libvorbis-1.3.6,3, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, libxslt-1.1.32, lzo2-2.10_1, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openldap-client-2.4.46, orc-0.4.25, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, png-1.6.35, policykit-0.9_10, policykit-gnome-0.9.2_8, polkit-0.114_1, popt-1.16_2, py27-cairo-1.14.1, py27-gnome-2.28.1_8, py27-gobject-2.28.6_8, py27-gtk2-2.24.0_5, py27-iso8601-0.1.11, py27-libxml2-2.9.7_1, py27-orbit-2.24.0_2, py36-dnspython-1.15.0, py36-gobject3-3.28.3, py37-setuptools-40.6.2, pygobject3-common-3.28.3, python27-2.7.15, python36-3.6.7, python37-3.7.1, rarian-0.8.1_4, readline-7.0.5, rest-0.7.93, samba47-4.7.12, sdocbook-xml-1.1_2,2, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, startup-notification-0.12_4, talloc-2.1.14, tdb-1.3.16,1, tevent-0.9.37, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webkit2-gtk3-2.22.4, webp-1.0.1, woff2-1.0.2_2, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

mboxgrep-0.7.9_4
Utility to scan mailboxes for messages matching a regular expression
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: indexinfo-0.3.1

mboxstats-3.1
Creates top-10 lists of the messages in a mailbox
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

mbx2mbox-0.34_1
MS Outlook Express .mbx to mbox file converter
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-Date-Manip-6.75, perl5-5.26.3

mdpop3d-0.97
Simple and small POP3 daemon implementation with Maildir support
Long description | Changes
Maintained by: ports@FreeBSD.org

mess822-0.58_2
RFC 822 mail message parsing library and rewriting utilities
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

meta1-intbdb-1.1.0a.10.0
Secure and efficient mail gateway
Long description | Changes
Maintained by: dinoex@FreeBSD.org
Requires: cyrus-sasl-2.1.27
Also listed in: Ipv6

metamail-2.7_15
Implementation of MIME, the Multipurpose Internet Mail Extensions
Long description | Changes
Maintained by: ports@FreeBSD.org

mew-emacs26-6.8_1
Messaging in the Emacs World for emacs
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, stunnel-5.50,1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

mew-emacs26_canna-6.8_1
Messaging in the Emacs World for emacs
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, stunnel-5.50,1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

mew-emacs26_nox-6.8_1
Messaging in the Emacs World for emacs
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, stunnel-5.50,1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

mew-emacs27-6.8_1
Messaging in the Emacs World for emacs
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20181201,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, stunnel-5.50,1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

mew-emacs27_nox-6.8_1
Messaging in the Emacs World for emacs
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20181201,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmp-6.1.2_1, gnome_subr-1.0, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgd-2.2.5,1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, nettle-3.4.1, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, stunnel-5.50,1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4
Also listed in: Elisp

mhonarc-2.6.18_2
WWW front end for mail archives
Long description | Changes | Main Web Site
Maintained by: kerndtr@kerndt.com
Requires: perl5-5.26.3
Also listed in: Www

milter-bogom-1.9.2_4
Simple sendmail milter to interface bogofilter
Long description | Changes | Main Web Site
Maintained by: victor@bsdes.net
Requires: bogofilter-1.2.4_8, db5-5.3.28_7, gsl-2.5_1, indexinfo-0.3.1, perl5-5.26.3

milter-callback-1.6.0_6
Milter to perform a envelope-from sender verification on target MX
Long description | Changes | Main Web Site
Maintained by: ehaupt@FreeBSD.org
Requires: binutils-2.30_6,1, gcc7-7.4.0, gettext-runtime-0.19.8.1_2, gmp-6.1.2_1, indexinfo-0.3.1, libspf2-1.2.10_2, mpc-1.1.0_2, mpfr-4.0.1_2

milter-greylist-4.6.2_3
Easy-to-use greylist milter for sendmail and postfix
Long description | Changes | Main Web Site
Maintained by: m.tsatsenko@gmail.com
Requires: GeoIP-1.6.12, ca_root_nss-3.40.1, curl-7.62.0, expat-2.2.6_1, ldns-1.7.0_1, libedit-3.1.20170329_2,1, libevent-2.1.8_2, libnghttp2-1.35.0, libspf2-1.2.10_2, lua52-5.2.4, opendkim-2.10.3_11, perl5-5.26.3, unbound-1.8.1

milter-manager-2.1.1
Super milter that can invoke several milters selectively
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.6_1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, glib-2.56.3_1,1, gmake-4.2.1_3, indexinfo-0.3.1, intltool-0.51.0_1, libedit-3.1.20170329_2,1, libev-4.24,1, libffi-3.2.1_3, libiconv-1.14_11, libunwind-20170615, libxml2-2.9.7, libyaml-0.2.1, p5-XML-Parser-2.44, pcre-8.42, perl5-5.26.3, pkgconf-1.5.4,1, python27-2.7.15, readline-7.0.5, ruby-2.4.5,1, ruby24-gems-2.7.8, rubygem-glib2-3.3.0, rubygem-native-package-installer-1.0.6, rubygem-pkg-config-1.3.2
Also listed in: Ruby

milter-regex-2.0_4
Milter plugin to sendmail for regular expression filtering
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org

mime-construct-1.11_2
Construct and optionally send MIME messages from command line
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: p5-IPC-Signal-1.00_1, p5-MIME-Types-2.17, p5-Proc-WaitStat-1.00_1, perl5-5.26.3

mime4j-0.7.2
Java parser for e-mail message streams
Long description | Changes | Main Web Site
Maintained by: ale@FreeBSD.org
Requires: alsa-lib-1.1.2_2, dejavu-2.37, expat-2.2.6_1, fontconfig-2.12.6,1, freetype2-2.9.1, giflib-5.1.4, jakarta-commons-logging-1.2, java-zoneinfo-2018.g, javavmwrapper-2.6, libICE-1.0.9_3,1, libSM-1.2.3,1, libX11-1.6.7,1, libXau-1.0.8_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXi-1.7.9_2,1, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libfontenc-1.1.3_3, libpthread-stubs-0.4, libxcb-1.13.1, libxml2-2.9.7, mkfontdir-1.0.7, mkfontscale-1.1.3_2, openjdk8-8.192.26_1, xorgproto-2018.4
Also listed in: Java

mimedefang-2.83_1
Milter based anti-spam and anti-virus filtering program
Long description | Changes | Main Web Site
Maintained by: m.tsatsenko@gmail.com
Requires: ca_root_nss-3.40.1, curl-7.62.0, gettext-runtime-0.19.8.1_2, gnupg1-1.4.23_1, indexinfo-0.3.1, libidn-1.34_1, libnghttp2-1.35.0, p5-Convert-BinHex-1.125, p5-Crypt-OpenSSL-Bignum-0.09, p5-Crypt-OpenSSL-RSA-0.31, p5-Crypt-OpenSSL-Random-0.15, p5-Digest-HMAC-1.03_1, p5-Digest-SHA1-2.13_1, p5-Encode-Detect-1.01_1, p5-Error-0.17027, p5-HTML-Parser-3.72, p5-HTML-Tagset-3.20_1, p5-HTTP-Date-6.02_1, p5-IO-Socket-INET6-2.72_1, p5-IO-Socket-SSL-2.060, p5-IO-stringy-2.111, p5-MIME-Tools-5.509,2, p5-Mail-DKIM-0.54, p5-Mail-SPF-2.9.0_4, p5-Mail-Tools-2.19, p5-Mozilla-CA-20180117, p5-Net-DNS-1.19,1, p5-Net-DNS-Resolver-Mock-1.20171219, p5-Net-DNS-Resolver-Programmable-0.009, p5-Net-IDN-Encode-2.400, p5-Net-LibIDN-0.12_4, p5-Net-SSLeay-1.85, p5-NetAddr-IP-4.079, p5-Socket6-0.29, p5-TimeDate-2.30_2,1, p5-URI-1.74, perl5-5.26.3, re2c-0.14.3, readline-7.0.5, spamassassin-3.4.2_2

mini_sendmail-1.3.9
Tiny MTA with only smart relay capability
Long description | Changes | Main Web Site
Maintained by: demon@FreeBSD.org

minimalist-2.5.3
Minimalistic mailing list manager
Long description | Changes | Main Web Site
Maintained by: gmarco@gufi.org
Requires: perl5-5.26.3

missey-1.2.0_1
Secure small and high performance POP3 server
Long description | Changes | Main Web Site
Maintained by: delphij@FreeBSD.org

mlmmj-1.3.0
Simple and slim mailing list manager
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: gettext-runtime-0.19.8.1_2, gmake-4.2.1_3, indexinfo-0.3.1

mls-1.3_1
Program for generating various statistics on emails
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

mmr-1.6.0_1
Curses based MIME Mail Reader
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org

mpack-1.6_3
External MIME packer/unpacker
Long description | Changes
Maintained by: dinoex@FreeBSD.org
Also listed in: Converters, News

mpop-1.4.0_1
Small and fast POP3 client
Long description | Changes | Main Web Site
Maintained by: jbeich@FreeBSD.org
Requires: ca_root_nss-3.40.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, libtasn1-4.13_1, libunistring-0.9.10_1, nettle-3.4.1, p11-kit-0.23.14, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.26.3, pkgconf-1.5.4,1, texinfo-6.5_2,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2

mreport-0.9
Sendmail logfile summary tool
Long description | Changes
Maintained by: ismail@EnderUNIX.org
Also listed in: Sysutils

msgconvert-20060330_1
Convert .MSG files to multipart MIME messages (mbox)
Long description | Changes | Main Web Site
Maintained by: klammer@webonaut.com
Requires: p5-Convert-BinHex-1.125, p5-IO-stringy-2.111, p5-MIME-Tools-5.509,2, p5-Mail-Tools-2.19, p5-OLE-Storage_Lite-0.19_1, p5-TimeDate-2.30_2,1, perl5-5.26.3
Also listed in: Perl5

msglint-1.04
RFC 822/MIME/DSN/MDN/Tracking-Status message validator
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org

msmtp-1.8.0_1
SMTP plugin for MUAs
Long description | Changes | Main Web Site
Maintained by: novel@FreeBSD.org
Requires: bash-4.4.23_1, ca_root_nss-3.40.1, gettext-runtime-0.19.8.1_2, gettext-tools-0.19.8.1_1, gmake-4.2.1_3, gmp-6.1.2_1, gnutls-3.5.19_1, indexinfo-0.3.1, libffi-3.2.1_3, libiconv-1.14_11, libidn2-2.0.5_1, libtasn1-4.13_1, libunistring-0.9.10_1, nettle-3.4.1, p11-kit-0.23.14, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, perl5-5.26.3, pkgconf-1.5.4,1, texinfo-6.5_2,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2
Also listed in: Ipv6

mu-1.0
Mail searching frontend for Xapian
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, ca_root_nss-3.40.1, gettext-runtime-0.19.8.1_2, glib-2.56.3_1,1, gmake-4.2.1_3, gmime26-2.6.23, gmp-6.1.2_1, gnupg-2.2.11_1, gnutls-3.5.19_1, gpgme-1.12.0_1, indexinfo-0.3.1, libassuan-2.5.1_1, libffi-3.2.1_3, libgcrypt-1.8.4_1, libgpg-error-1.32_1, libiconv-1.14_11, libidn2-2.0.5_1, libksba-1.3.5_1, libtasn1-4.13_1, libtool-2.4.6_1, libunistring-0.9.10_1, libxml2-2.9.7, m4-1.4.18_1,1, nettle-3.4.1, npth-1.6, p11-kit-0.23.14, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, pcre-8.42, perl5-5.26.3, pinentry-1.1.0_2, pinentry-tty-1.1.0, pkgconf-1.5.4,1, python27-2.7.15, readline-7.0.5, sqlite3-3.26.0, texinfo-6.5_2,1, tpm-emulator-0.7.4_2, trousers-0.3.14_2, xapian-core-1.4.9,1

mu4e-emacs26-1.0_1
Emacs frontend for Mu
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmake-4.2.1_3, gmime26-2.6.23, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.1_1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libksba-1.3.5_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, m4-1.4.18_1,1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mu-1.0, nettle-3.4.1, npth-1.6, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, texinfo-6.5_2,1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xapian-core-1.4.9,1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

mu4e-emacs26_canna-1.0_1
Emacs frontend for Mu
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmake-4.2.1_3, gmime26-2.6.23, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.1_1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libksba-1.3.5_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, m4-1.4.18_1,1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mu-1.0, nettle-3.4.1, npth-1.6, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, texinfo-6.5_2,1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xapian-core-1.4.9,1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

mu4e-emacs26_nox-1.0_1
Emacs frontend for Mu
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmake-4.2.1_3, gmime26-2.6.23, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.1_1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libksba-1.3.5_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, m4-1.4.18_1,1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mu-1.0, nettle-3.4.1, npth-1.6, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, texinfo-6.5_2,1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xapian-core-1.4.9,1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

mu4e-emacs27-1.0_1
Emacs frontend for Mu
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20181201,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmake-4.2.1_3, gmime26-2.6.23, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.1_1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libksba-1.3.5_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, m4-1.4.18_1,1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mu-1.0, nettle-3.4.1, npth-1.6, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, texinfo-6.5_2,1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xapian-core-1.4.9,1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

mu4e-emacs27_nox-1.0_1
Emacs frontend for Mu
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, autoconf-2.69_2, autoconf-wrapper-20131203, automake-1.16.1_1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-devel-27.0.50.20181201,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmake-4.2.1_3, gmime26-2.6.23, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.1_1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libksba-1.3.5_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, m4-1.4.18_1,1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mu-1.0, nettle-3.4.1, npth-1.6, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-1.40, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, texinfo-6.5_2,1, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xapian-core-1.4.9,1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

mu4e-maildirs-emacs26-0.8.20160126_4
Maildirs extension for Mu4e
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dash.el-emacs26_canna-2.14.1_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, emacs-devel-27.0.50.20181201,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmime26-2.6.23, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.1_1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libksba-1.3.5_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1, librsvg2-2.40.20, libtasn1-4.13_1, libunistring-0.9.10_1, libunwind-20170615, libwmf-0.2.8.4_15, libxcb-1.13.1, libxkbcommon-0.8.0, libxml2-2.9.7, libxshmfence-1.2_4, m17n-db-1.8.0, m17n-lib-1.8.0_1, mailutils-3.5, mesa-libs-18.1.9_4, mkfontdir-1.0.7, mkfontscale-1.1.3_2, mu-1.0, mu4e-emacs27_nox-1.0_1, nettle-3.4.1, npth-1.6, nspr-4.20, openjpeg-2.3.0_2, p11-kit-0.23.14, pango-1.42.4, pciids-20181113, pcre-8.42, perl5-5.26.3, pinentry-1.1.0_2, pinentry-tty-1.1.0, pixman-0.34.0_1, pkgconf-1.5.4,1, png-1.6.35, polkit-0.114_1, poppler-data-0.4.9, python27-2.7.15, python36-3.6.7, readline-7.0.5, shared-mime-info-1.8, spidermonkey52-52.9.0, sqlite3-3.26.0, tiff-4.0.10, tpm-emulator-0.7.4_2, trousers-0.3.14_2, wayland-1.16.0, wayland-protocols-1.16, webp-1.0.1, xapian-core-1.4.9,1, xcb-util-0.4.0_2,1, xcb-util-renderutil-0.3.9_1, xorg-fonts-truetype-7.7_1, xorgproto-2018.4

mu4e-maildirs-emacs26_canna-0.8.20160126_4
Maildirs extension for Mu4e
Long description | Changes | Main Web Site
Maintained by: hrs@FreeBSD.org
Requires: ImageMagick6-6.9.10.14_1,1, ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_3, at-spi2-atk-2.26.2, at-spi2-core-2.28.0, atk-2.28.1, avahi-app-0.7_2, ca_root_nss-3.40.1, cairo-1.15.12,2, colord-1.3.5, cups-2.2.8_1, dash.el-emacs26_canna-2.14.1_1, dbus-1.10.16_1, dbus-glib-0.108, dconf-0.28.0, dejavu-2.37, desktop-file-utils-0.23, emacs-26.1_3,3, emacs-devel-27.0.50.20181201,2, encodings-1.0.4_4,1, expat-2.2.6_1, fftw3-3.3.8_2, font-bh-ttf-1.0.3_3, font-misc-ethiopic-1.0.3_3, font-misc-meltho-1.0.3_3, font-util-1.3.1, fontconfig-2.12.6,1, freetype2-2.9.1, fribidi-0.19.7, gconf2-3.2.6_5, gdbm-1.18.1, gdk-pixbuf2-2.36.12, gettext-runtime-0.19.8.1_2, ghostscript9-agpl-base-9.25_1, ghostscript9-agpl-x11-9.25, giflib-5.1.4, glib-2.56.3_1,1, gmime26-2.6.23, gmp-6.1.2_1, gnome_subr-1.0, gnupg-2.2.11_1, gnutls-3.5.19_1, gobject-introspection-1.56.1,1, gpgme-1.12.0_1, graphite2-1.3.12, gtk-update-icon-cache-2.24.32, gtk2-2.24.32, gtk3-3.22.30_3, harfbuzz-2.2.0, hicolor-icon-theme-0.15, icu-63.1,1, indexinfo-0.3.1, jansson-2.12, jbig2dec-0.15, jbigkit-2.1_1, jpeg-turbo-2.0.1, lcms2-2.9, libICE-1.0.9_3,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.7,1, libXScrnSaver-1.2.3_2, libXau-1.0.8_5, libXaw-1.0.13_2,2, libXcomposite-0.4.4_5,1, libXcursor-1.1.15_2, libXdamage-1.1.4_5, libXdmcp-1.1.2_2, libXext-1.3.3_3,1, libXfixes-5.0.3_2, libXft-2.3.2_3, libXi-1.7.9_2,1, libXinerama-1.1.4_2,1, libXmu-1.1.2_5,1, libXp-1.0.3_2,1, libXpm-3.5.12_2, libXrandr-1.5.1_2, libXrender-0.9.10_2, libXt-1.1.5_2,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libassuan-2.5.1_1, libcroco-0.6.12, libdaemon-0.14_1, libdrm-2.4.96,1, libepoll-shim-0.0.20161220_1, libepoxy-1.5.2, libffi-3.2.1_3, libfontenc-1.1.3_3, libgcrypt-1.8.4_1, libgd-2.2.5,1, libgpg-error-1.32_1, libgsf-1.14.44, libiconv-1.14_11, libidn-1.34_1, libidn2-2.0.5_1, libijs-0.35_5, libksba-1.3.5_1, liblqr-1-0.4.2, libltdl-2.4.6, libotf-0.9.16, libpaper-1.1.24.4, libpciaccess-0.13.5, libpthread-stubs-0.4, libraw-0.18.13_1,